Simrad ES70
Installation manual
This manual provides you with the basic information required to install the Simrad ES70 Fish finding echo sounder. For more detailed information about the practical use of the product, refer to the Simrad ES70 Operator manual or the Simrad ES70 Reference manual.
The following hardware components are described:
• Display
• Keyboard
• General Purpose Transceiver (GPT)
• Standard echo sounder transducer(s)
• Split beam echo sounder transducer(s)
• ES70 Computer (or commercial type)


Document information
Document release
• Document: 343522
• Revision: A
• ISBN: 978-82-8066-117-3
• Release date: 3 February 2010
Copyright
©2010 Kongsberg Maritime AS
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS. The document, or any part of it, may not be translated to any other language without the written approval from Kongsberg Maritime AS.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. The user must be familiar with the contents of the appropriate manuals before attempting to install, operate or work on the equipment.
Kongsberg Maritime AS disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit our web site. On the web site you will also find a list of our dealers and distributors.


About this manual
The purpose of this manual
The purpose of this installation manual is to provide the descriptions and procedures required to install the Simrad ES70 Fish finding echo sounder system units, and to perform the necessary cabling between the individual system units, and between the system and peripheral systems, sensors and devices.
Click “Help”!
Installed on your Simrad ES70 Fish finding echo sounder you will find a comprehensive on-line help system. You may not find it in your language, but everything you can read in the ES70 Reference manual can also be found in the context sensitive on-line help. To access this information click [?] on the Title Bar, or the [?] button in one of the dialogs. Note that when you open the help system it will place itself on the top of the echogram!
Note
Windows NT, Windows 2000, Windows XP, Windows Vista, Windows 7 and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
References
The following user manuals have been provided for the Simrad ES70 Fish finding echo sounder. English manuals are provided with the ES70 when it is shipped. Manuals in other languages may be downloaded from www.simrad.com.
• Simrad ES70 Reference manual [338106]
• Simrad ES70 Operator manual [343522]
• Simrad ES70 Installation manual [343539]


Simrad ES70
The purpose of this chapter is to provide an overall description of the ES70 Fish finding echo sounder system and its main features.
Topics
• Important
• System overview
• General supply conditions
• General installation requirements
Related topics
• General safety rules
• Equipment handling
• Basic cable requirements


Important
As with all other advanced instruments, there are a few important things that you must be aware of.
When the echo sounder is not used
When you do not use the ES70, switch off the display and the computer. You may switch of the transceiver too.
When docking your vessel
It is very important that no one tries to use the ES70 when the vessel is in dry dock. If the transducer is activated when out of water it may be damaged beyond repair. To ensure that this can not happen, remove the power supply to the either the computer or the transceiver - or both! You may also remove circuit breakers. Do this before the vessel is placed in the dry dock!
If something breaks down
If you believe that something has broken down, contact your local dealer. He will be able to assist.
When you switch off the echo sounder
You must NEVER switch off the echo sounder by means of the on/off switch on the computer. You must ALWAYS exit the ES70 application by clicking the Exit button on the Title Bar. If you power down the sounder by means of the computer switch you may damage the ES70 application and the electronic interface parameters for the external devices.


System overview
This section provides the key facts about the ES70 Fish finding echo sounder system, as well as a brief introduction to the main units.
• Key facts
• Main units
• Simplified system diagrams


Key facts
The Simrad ES70 Fish finding echo sounder is designed for the professional fishery community implementing the latest innovations. Echo sounders ranging from relatively low-cost single beam to large multi-frequency systems containing several split-beam channels can be realised.
• The Simrad ES70 Fish finding echo sounder system is flexible and easy to set up due to its modular design.
• Menus and dialogs are operated using a standard computer mouse or a trackball.
• Additional user input can be facilitated using a standard computer keyboard.
• The ES70 supports large colour display monitors.
• The ES70 uses the Microsoft Windows® operating system. It complies to Windows XP® and Windows 7®.
• The ES70 provides you with an award winning user interface. Menu system, dialogs and structure have been created using innovative design, and in close cooperation with customers.
• A store/replay function reduces the need for echogram printout on paper. The unprocessed transducer signal is recorded on the internal hard disk. During replay, this signal is injected into the ES70 processing software as if it arrived directly from the transceiver.


Main units
The basic ES70 Fish finding echo sounder consists of:
• Display
• Computer (The ES70 Marine Computer may be provided)
• One or more General Purpose Transceiver (GPT) units
• One or more standard single beam transducers
• One or more split-beam transducers
Colour display
A standard commercial colour display is used. The display unit is normally not provided by Simrad. Several commercial types and sizes are available.
ES70 Marine Computer
Simrad can supply the ES70 Marine Computer for the ES70 Fish finding echo sounder system.
ES70 Marine Computer
A commercial computer may also be used. It must comply to the requirement specifications laid out by Microsoft for their operating systems. It must also provide the necessary interface facilities (serial lines and Ethernet connections) that your system will need to communicate with external sensors (measuring devices) and peripheral systems.
→ ES70 Marine Computer
General Purpose Transceiver (GPT)
The General Purpose Transceiver (GPT) contains transmitter and receiver electronics. The receivers are designed for low noise, and they can handle input signals spanning a very large instantaneous dynamic amplitude range of 150 dB. All targets are correctly measured and displayed.
General Purpose Transceiver (GPT)
A twisted pair Ethernet cable connects the General Purpose Transceiver (GPT) to the computer. The distance between the computer and the General Purpose Transceiver can be extended up to maximum 100 meters.
If more than one transceiver is used, a small Ethernet switch is required to connect the General Purpose Transceivers to the computer.
Standard single beam transducer
The ES70 must be connected to one or more transducers.
A wide range of operational frequencies are available.
For more information about the single beam transducers provided by Simrad, consult www.simrad.com.
Split–beam transducer
The ES70 can be used with Simrad’s advanced split-beam transducers. These transducers are available at frequencies ranging from 18 to 200 kHz.
For more information about the split–beam transducers provided by Simrad, consult www.simrad.com.


Simplified system diagrams
The system diagrams provided show examples on how a ES70 system may be set up.
System diagram with a single General Purpose Transceiver
A Display Unit
B Processor Unit (computer)
C General Purpose Transceiver (GPT)
D Transducer(s)
System diagram with two General Purpose Transceivers
A Display Unit
B Processor Unit (computer)
C General Purpose Transceiver (GPT)
D Transducer(s)
E Ethernet switch


General supply conditions
The following supply conditions are applicable to this Simrad ES70 delivery.
Topics
• Equipment responsibility
• Receipt, unpacking and storage


Equipment responsibility
The shipyard performing the installation and/or equipment dealer becomes fully responsible for the equipment upon receipt unless otherwise stated in the contract. The duration of responsibility includes:
• The period of time the equipment is stored locally before installation.
• During the entire installation process.
• While commissioning the equipment.
• The period of time between commissioning and the final acceptance of the equipment by the end user (normally the owner of the vessel which the equipment has been installed).
Unless other arrangements have been made in the contract, the Simrad ES70 guarantee period (as specified in the contract) begins when the acceptance documents have been signed


Receipt, unpacking and storage
Upon accepting shipment of the equipment, the shipyard and/or the dealer should ensure that the delivery is complete and inspect each shipping container for evidence of physical damage. If this inspection reveals any indication of crushing, dropping, immersion in water or any other form of damage, the recipient should request that a representative from the company used to transport the equipment be present during unpacking.
All equipment should be inspected for physical damage, i.e. broken controls and indicators, dents, scratches etc. during unpacking. If any damage to the equipment is discovered, the recipient should notify both the transportation company and Simrad so that Simrad can arrange for replacement or repair of the damaged equipment.
Once unpacked, the equipment must be stored in a controlled environment with an atmosphere free of corrosive agents, excessive humidity or temperature extremes. The equipment must be covered to protect it from dust and other forms of contamination when stored.


General installation requirements
The following installation requirements are applicable to this Simrad delivery.
Topics
• Approval by classification society
• Supply power
• Compass deviation
• Noise sources
• Dry docking
• Wiring


Approval by classification society
The Simrad ES70 transducer installation must be approved by Det Norske Veritas (DNV) or another classification society. The shipowner and shipyard performing the installation are responsible for obtaining installation approval.


Supply power
The supply voltage to the equipment is to be kept within ±10% of the installation’s nominal voltage. Maximum transient voltage variations on the main switchboard’s bus-bars are not to exceed -15% to +20% of the nominal voltage (except under fault conditions).
Simrad recommends that the Simrad ES70 is powered using an Uninterruptable Power Supply (UPS) with sine wave output. The UPS must have the capacity to independently maintain power to the system for a minimum of 10 minutes. This ensures that the system can be switched off in a controlled manner in the event of a power failure.


Compass deviation
Once the installation is complete, the vessel must be swung with the system in both the operative and inoperative modes. The shipowner and captain are responsible for updating the deviation table accordingly with regard to the vessel’s national registry and corresponding maritime authority.


Noise sources
The vessel’s hull, rudder(s) and propeller(s) should be thoroughly inspected in dry dock prior to installation. Roughness below the water-line deformities in the shell plating and protruding obstacles can create underwater noise. These sources of turbulence must be smoothed or removed as best as possible. It is especially important that the propeller(s) is not pitted or damaged.


Dry docking
Make sure that ample clearance under the sonar trunk and/or protection blister is provided when dry docking the vessel. Avoid locating supporting blocks or structures in the vicinity of this equipment.
Note
The location of the transducer and/or protection blister must be noted on the vessel’s docking plan for future reference.
Power down all hydroacoustic systems, and label each system accordingly to prevent accidental power on. Remove circuit breakers if necessary.


Wiring
All cables running between system cabinets located in different rooms and/or on different decks must be supported and protected along their entire lengths using conduits and/or cable trays. Note that the cables must not be installed in the vicinity of high-power supplies and cables, antenna cables or other possible sources of interference.
For more detailed information about cables and wiring, refer to Basic cable requirements.


Installation procedures
This chapter provides the basic information required to install the physical units.
Note
Physical installation of commercial units (computers, printers, displays) is not described in this manual. Refer to the applicable user manual(s) provided with the product.
Topics
• Basic procedure
• Configuration
• General Purpose Transceiver (GPT) installation
• ES70 Marine Computer installation
• Colour display
Related topics
• General safety rules
• Equipment handling
• Basic cable requirements


Basic procedure
This is the basic installation procedure.
1 Check that you have received all parts required for the installation; cables, connectors, brackets etc.
2 Install the transducer(s) and the transducer cables according to the guidelines in this manual and the drawings provided with the transducer.
3 Mount the ES70 Processor Unit (or commercial computer) and the display using the appropriate brackets.
4 Connect the computer and display cables:
• Power cable to display monitor.
• Power cable to computer.
• Video cable from computer to display monitor.
• Connect the pointing device (mouse or trackball)
• Connect the keyboard.
5 Mount the General Purpose Transceiver (GPT) using the appropriate brackets.
6 Connect the cables to the transceiver:
• Transducer cable(s)
• Power cable(s)
• If applicable, install a two-wire cable for remote on/off of the General Purpose Transceiver(s).
7 Prepare and install the Ethernet cable(s) between the transceiver(s) and the computer:
• If only one transceiver is used, you need a twisted pair cable with swapped receive and transmit wires. The cable is connected between the transceiver and the computer.
• If your system includes more than one transceiver, an Ethernet switch is required.
8 Prepare and install the required sensor interfaces.
• Connect navigation system (GPS), trawl system and heave sensor. You can connect these using serial lines to the rear side of the ES70 computer, or you can connect the sensors using an Ethernet cable from the ship network.
9 If required, prepare and install the synchronization cable(s).
• Synchronous transmission is desirable if there are several echo sounders on-board the vessel. For every echo sounder and every transceiver on-board the ship, connect the appropriate pins at the Auxiliary connectors together using a two-wire cable.
• Synchronisation can also be achieved using a serial line on the computer, or by means of the Auxiliary connector on each transceiver.


Configuration
The ES70 Fish finding echo sounder system is designed as a modular system. It supports a variety of configurations and frequency options.
• Echo sounder transducer(s)
• Split-beam echo sounder transducer(s)
• General Purpose Transceiver(s) (GPT)
• Processor unit (computer)
The ES70 Computer may be provided by Simrad. However, a computer may also be provided locally using a standard commercial type. Note that the chosen computer must provide the capacity and interface facilities required for use with the ES70 Fish finding echo sounder system.
• Colour display
The colour display may be provided locally using a standard commercial type.
• Keyboard
The keyboard may be provided locally using a standard commercial type.
• Pointing device (mouse or trackball)
• Ethernet switch (if the system comprises more than one transceiver)
• Software
• Printer (optional)
• Echo sounder transducer
• Split-beam echo sounder transducers
• General Purpose Transceiver (GPT)
• ES70 Marine Computer
• Colour display
• Software
• Printer


Echo sounder transducer
A large number of echo sounder transducers are available from Simrad. There are several transducer alternatives for each operating frequency with different beam widths, power rating and mounting arrangements. All transducers are rated 60 or 75 ohms, and each has an efficiency of approximately 50%. Refer to the data sheet and drawings provided with each transducer for technical specifications. Further information about the complete range of transducers are available on http://www.simrad.com.
Related topics
• Transducer Installation
• Simrad transducers


Split-beam echo sounder transducers
A large number of echo sounder transducers are available from Simrad. There are several transducer alternatives for each operating frequency with different beam widths, power rating and mounting arrangements. All transducers are rated 60 or 75 ohms, and each has an efficiency of approximately 50%. Refer to the data sheet and drawings provided with each transducer for technical specifications. Further information about the complete range of transducers are available on http://www.simrad.com.
A split-beam transducer allows you to enjoy all the functionality provided by the ES70, including biomass calculations, fish position and echo position information panes.
Related topics
• Transducer Installation
• Simrad transducers


General Purpose Transceiver (GPT)
The ES70 Fish finding echo sounder system delivery will include one or more General Purpose Transceivers (GPT) units.
General Purpose Transceiver (GPT)
The General Purpose Transceiver (GPT) is a small self-contained unit containing its own power supply. It operates on +12 Vdc or 115-230 Vac. The unit can in principle be mounted anywhere on board the ship, provided that the location is dry and ventilated. Make sure that ample space is provided in front of the unit to allow for maintenance and parts replacements. Power cable and mounting brackets are enclosed. We recommend that the GPT is mounted as close to the transducer(s) as possible.
An Ethernet link connects the General Purpose Transceiver to the Processor Unit (computer). This link may comprise a standard Ethernet cable and - if necessary - an Ethernet switch. The transceiver includes its own Ethernet interface. A network interface board must be fitted to the computer.
A single frequency General Purpose Transceiver accepts one echo sounder transducer, while a dual frequency transceiver accepts two transducers.
The General Purpose Transceiver is available in single beam and split beam configurations. A dual frequency single beam configuration is also provided. The possible operating frequencies are listed in the technical specifications. Typical configurations include:
• GPT-S38(4)-F (single beam 38 kHz, 4 kW)
• GPT-S50(4)-F (single beam 50 kHz, 4 kW)
• GPT-S70(1)-F (single beam 70 kHz, 1 kW)
• GPT-S120(1)-F (single beam 120 kHz, 1 kW)
• GPT-S200(1)-F (single beam 200 kHz, 1 kW)
• GPT-Q38(4)-F (quad (split) beam 38 kHz, 4 kW)
• GPT-Q120(4)-F (quad (split) beam 120 kHz, 4 kW)
• GPT-S38(1)/S50(1)-F (single beam 38 and 50 kHz, 1+1 kW)
Two or more General Purpose Transceivers can exist on the same Ethernet cable. A multi-frequency sounder emerges simply by using several transceivers on the Ethernet cable.
Example: A dual frequency split-beam sounder emerges by connecting two split-beam transceivers to the Ethernet cable.
Example: A triple frequency single-beam sounder emerges by connecting three single-beam transceivers to the Ethernet cable.
Note that for certain operational frequencies, the General Purpose Transceivers is set up using an external power supply.
Related topics
• General Purpose Transceiver (GPT) specifications
• General Purpose Transceiver (GPT) installation


ES70 Marine Computer
The ES70 Marine Computer can be provided for the ES70 Fish finding echo sounder system. We recommend this computer for maritime use, as it contains no moving parts. Microsoft© Windows© XP operating system is used. Power supply, a pointing device (mouse) and the necessary brackets for physical mounting are enclosed. The computer operates from 115 Vac or 230 Vac.
ES70 Marine Computer
Local purchase
If you purchase a computer locally, it is important to make sure that the chosen model meets the functional system requirements. It is important that the computer can facilitate the various interface requirements made by the system, and you may need to add extra Ethernet and serial adapters. Also, make sure that the computer design and construction allows for marine use and safe installation. A laptop computer may be used as long as it meets the functional requirements.
Minimum computer requirements
• Operating system: Microsoft® Windows® XP® or Microsoft® Windows® 7
The ES70 software does not support Microsoft® Windows® NT® or older operating systems.
On new installations, we recommend that Microsoft® Windows® 7 is used.
• Processor speed: 2 GHz Dual core
• Memory: 2.0 Gb
• Free hard disk space: 30 Gb
• Chipset: Intel
• Graphic adapter: DirectX9.0c compatible with Direct3d and OpenGL
A large number of commercial graphic adapters are available, and Simrad has not tested all of them. Even adapters meeting the minimum specifications may in some cases prove to fail with the ES70 software. We welcome any feedback with comments or experiences with graphic adapters.
• Interfaces:
– One Ethernet interface to communicate with the transceiver
– One Ethernet interface to communicate with ship’s local area network (if required)
– One or more serial line interfaces (depends on how many interfaces that are required for the specific integration)
• Display resolution: 1280 x 1024
This is the minimum resolution. As with all other Windows applications, the ES70 software will work with higher resolutions, provided that it is supported by the graphic adapter in the computer and the display connected.


Colour display
A colour display monitor can be provided with the echo sounder system. Any commercial display can also be used.


Software
All echo sounder configurations run identical software. The software automatically adapts to the number and type of installed transceivers during power-on. Upon delivery, the software is installed on the computer, as well as supplied on a CD-ROM. Software updates are distributed on a CD-ROM.


Printer
A printer can be supplied, or purchased locally. Most standard off-the-shelf colour printers can be used. A standard Windows driver is required, this is normally supplied with the printer.


General Purpose Transceiver (GPT) installation
The General Purpose Transceiver (GPT) is a small self-contained unit containing its own power supply. It operates on +12 Vdc or 115-230 Vac. The unit can in principle be mounted anywhere on board the ship, provided that the location is dry and ventilated. Make sure that ample space is provided in front of the unit to allow for maintenance and parts replacements. Power cable and mounting brackets are enclosed. We recommend that the GPT is mounted as close to the transducer(s) as possible.
General Purpose Transceiver (GPT)
Preparations
• Two brackets and four pan head screws are enclosed. The side walls of the unit each hold six screws; three screws along the bottom edge and three screws along the top edge. The brackets can be vertically mounted in three different positions;
– Use the two rear holes, or
– Use the two centre holes, or
– Use the two front holes.
• The brackets can be horizontally mounted in four different ways using either the bottom edge holes or the top edge holes. The brackets can be horizontally mounted in four different ways using either the bottom edge holes or the top edge holes.
Procedure
To make sure that the procedure is followed correctly, and in the right order, tick off each task after it has been done.
1 Unscrew two screws from each side wall.
2 Mount the brackets using the pan head screws.
3 Position the unit on the surface and mark the four mounting holes.
4 Remove the unit, and drill mounting holes.
5 Mount the General Purpose Transceiver (GPT) using the appropriate brackets.
6 Mount the unit to the surface using 5 mm bolts.
7 Connect the grounding cable.
External power supply
In order to avoid electrical noise, certain GPT configurations are supplied with an external power supply. This supply is mounted by means of two brackets. Observe the outline dimension drawing.
Related topics
• GPT Outline dimensions
• GPT Power supply outline dimensions
• General Purpose Transceiver (GPT) specifications


ES70 Marine Computer installation
The ES70 Marine Computer is an industrial computer. It is small, rugged, and contains no moving parts. This means that fans, hard disks and CD drives are omitted. The computer provides two Ethernet sockets, four RS-232 serial lines and several USB connectors. The hard disk is replaced with a commercial 4 Gb flash disk.
The ES70 Marine Computer is easily mounted with the brackets supplied with the unit. A small external power supply is provided, and must be placed near the computer.
ES70 Marine Computer
Preparations
Two brackets and eight bolts enclosed. Mount the two brackets at the bottom of the computer.
Installation procedure
To make sure that the procedure is followed correctly, and in the right order, tick off each task after it has been done.
1 Locate the most convenient location for the computer. Make sure that you can access both the rear and front side of the computer after it has been installed. In order to allow for future maintenance, mount the computer with its rear panel available for immediate access.
2 Observe the outline dimension drawing. Mark the location of the six holes provided on the two brackets.
3 Mount the unit using six bolts or screws.
4 When you install the cabling, make sure that the various adapter and cables are secured, and able to withstand vibration and the movements of the vessel.
Related topics
• ES70 Marine Computer specifications


Colour display
Different commercial colour displays are available. For installation and operation of the chosen display unit, refer to the manual supplied with the unit.
Installation procedure
To ensure correct operation, tick off every item when the action has been carried out.
1 Install the colour display as described the applicable documentation provided with the unit.
• The display unit must be located so that it is best protected from glare which reduces readability.
• The display may be mounted in a panel, on the desktop or bulkhead, or overhead.
• Make sure that adequate ventilation is available to avoid overheating.
• The compass safe distance must be allowed for when planning the unit’s location.
• Ensure that the installation allows for the physical movements and forces normally experienced on a vessel.
• Ensure that enough space is provided for maintenance work.


ES70 Cable layout
This chapter describes the installation requirements for the ES70 Fish finding echo sounder system cables.
Note
All electronic installations and corresponding wiring must be in accordance with the vessel’s national registry and corresponding maritime authority and/or classification society. Observe Basic cable requirements.
If no such guidelines exist, we recommend that Det Norske Veritas (DNV) Report No. 80-P008 «Guidelines for Installation and Proposal for Test of Equipment» is used as a guide.
Topics
• Cable plan
• List of cables
• Connector identifications
• Cable drawings


Cable plan
Due to its modular design, the Simrad ES70 Fish finding echo sounder system can be set up in a variety of configurations to suit individual needs for operational frequencies, transducers and operational facilities. It is not practical to define specific cable plans for all these configurations.


Basic cable plans provided
To illustrate the variety of configurations, the following basic cable plans are provided:
• Standard setup with one computer and one General Purpose Transceiver.
• Standard setup with one computer and more than one General Purpose Transceiver.
Note
The General Purpose Transceiver (GPT) used by the Simrad ES70 Fish finding echo sounder can be set up to work with maximum four -4- operational frequencies. This means that you can use four single frequency transceivers (single or split beam), two dual frequency transceivers, or any combinations of these.


ES70 Cable plan
Cable plan, topside
A Display
B Computer
C Junction box for transducer cable (optional)
D Ethernet cable to vessel LAN (optional)
E Ethernet cable to transceiver
Cable plan, single General Purpose Transceiver (GPT)
A General Purpose Transceiver (GPT)
B Transducer(s)
C Interfaces to peripheral devices
D Cable to on/off switch
E Ethernet cable to topside computer
Cable plan, dual General Purpose Transceiver (GPT)
Echo sounder items
A General Purpose Transceiver (GPT)
B Ethernet switch
C Wiring block
Note that the following cable are not shown on the illustration:
• C27: Power cable to Ethernet switch
• C28: Power cable to external power supply (only for certain GPT frequencies)


List of cables
The list below specifies each cable used on the echo sounder system. References are made to the location of connector(s), detailed cable drawings and specifications. The cables are listed in numerical order.
ES70 Cable list
C1 EK60/C01 Keyboard
This is a standard keyboard cable, and it is usually fixed to the keyboard. The connection normally depends on the make and model of the computer. Most recent computers use a USB plug, older types use PS/2.
Note that the keyboard is an optional item. it is not a part of the ES70 delivery.
C2 EK60/C02 Mouse, trackball or other pointing device
This is a standard computer mouse or other pointing device cable. It is physically attached to the mouse.
C3 EK60/C03 Display cable
This cable is normally provided with the display. It is a standard commercial cable. Two types may be used, depending on the video output on the computer.
• VGA/SVGA Display
• DVI–I Display
C4 EK60/C04 Printer
A printer can be connected to the computer. A cable for this is normally provided with the printer. The most common interface formats are parallel and USB.
• USB
• Parallel printer
C5 EK60/C05 Computer to AC mains
This cable is provided with the computer. It is normally a standard mains supply cable.
• AC mains (IEC 60320)
C6 EK60/C06 Colour display to AC mains
This cable is provided with the colour display. It is normally a standard commercial mains cable.
• AC mains (IEC 60320)
C7 EK60/C07 Colour display to ground
When applicable, this cable must be provided by the installation shipyard. It is a standard commercial ground cable.
• Vessel ground
C8 EK60/C08 Computer to ground
When applicable, this cable must be provided by the installation shipyard. It is a standard commercial ground cable.
• Vessel ground
C9 EK60/C09 Ethernet to ship local area network (LAN)
If the computer is equipped with two Ethernet connectors, it may also be connected to the local area network (LAN). A standard “straight” Ethernet cable is required, and the cable must be provided by the installation shipyard.
Note that screened Ethernet (CAT5 or better) cables must be used.
• RJ45 Ethernet, straight
C10 EK60/C10 Ethernet to General Purpose Transceiver (GPT)
It is strongly recommended to equip the computer with two network adapters. One will be used to communicate with the General Purpose Transceiver(s), while the other is used to connect the ES70 system to the local area network. Failure to use separate network adapters will cause a heavy traffic load on the common network. This will inhibit normal traffic on this network, and degrade the operational capabilities of the echo sounder system.
With one transceiver, use a “crossover” Ethernet cable between the computer and the transceiver.
With more than one transceivers, add an Ethernet switch to the system, and use “straight” Ethernet cables.
It is very important that high quality (CAT5 or better) Ethernet cables are used. Cables with lower bandwidth capacity will reduce the system performance.
• RJ45 Ethernet, straight
• RJ45 Ethernet, crossover
C11 EK60/C11 Serial interface line
The number of serial lines available depends on the chosen computer make and model. The Simrad MC71 computer provided with the EK60 provides five serial lines, four of these are optically isolated. Additional serial lines may be added if required. A multiple interface circuit board is used, and the connector requires a special adapter.
One serial line can be used to provide external synchronisation with other hydroacoustic systems (sonars, echo sounders). If this option is used, the synchronisation cable to the General Purpose Transceiver (GPT) is not used.
• Generic RS-232 Serial line
• Generic RS-232 Serial line
• RS-232 as external trigger
• ITI serial line
• PI44/54 serial line
• PI30/32 serial line
• Sonar serial line
• Serial line adapter
C12 EK60/C12 Serial interface line (same as C11)
C13 EK60/C13 Serial interface line (same as C11)
C14 EK60/C14 Serial interface line (same as C11)
C15 EK60/C15 Universal Serial Bus (USB) interface
Most computers support one or more USB connectors for peripheral devices. In a typical echo sounder configuration, the USB connectors are not used. However, a USB interface may be used to accept serial line information (providing a converter is used). You can also use the USB interfaces to connect a mouse, keyboard, printer or memory devices. The number of USB sockets available depends on your computer make and model.
• USB
C16 EK60/C16 Universal Serial Bus (USB) interface (same as C15)
C17 EK60/C17 Universal Serial Bus (USB) interface (same as C15)
C18 EK60/C18 FireWire interface
Most current computers have a FireWire interface. This interface is however not required by the echo sounder system.
C19 Not used
C20 EK60/C20 Remote control of GPT power
The General Purpose Transceiver (GPT) allows you to design a simple box with a separate on/off switch for the transceiver. An on/off switch will prevent the transceiver from being powered up constantly. Some commercial displays provide this functionality by means of a “Remote” connector on the rear side. The GPT unit is switched off when pin 23 on the “Auxiliary” connector is grounded to pin 22. If more than one GPT is used in a system, a single switch can be used to switch all the transceivers on and off simultaneously. To achieve this, pin 23 on all the “Auxiliary” connectors are connected to one of the switch terminals, while pin 22 on all the connectors are connected to the other terminal. This method will however not allow you to reset a single transceiver. You must also ensure that this wiring does not create a ground loop.
Both this cable and the box must be supplied by the installation shipyard.
Do not use the spare wires in the Ethernet cable to provide the remote control facility!
• GPT connections
• GPT remote on/off
C21 EK60/C21 GPT interface to external synchronisation
This cable is used to connect the General Purpose Transceiver (GPT) to an external system in order to provide transmission control (synchronisation). This is a very useful feature if you have other hydroacoustic systems on board. If more than one General Purpose Transceiver (GPT) is used by the ES70, the synchronization signal TrigIn must be connected to all of them. The cable(s) must be supplied by the installation shipyard. If the ES70 system is synchronised using an RS-232 serial line connected to the computer, this cable is not installed.
• GPT connections
• GPT trigger / synchronisation
C22 EK60/C22 Not used
C23 EK60/C23 GPT to AC mains
This cable is provided with the ES70. It is a standard mains supply cable. Due to certain properties of the commercial built-in power supply, a number of transceiver configurations operating on 230 Vac will be supplied with a separate power supply. When this supply is used, this 230 Vac power cable is not used. The external power supply is connected to the battery inputs using the DC cable.
• AC mains (IEC 60320)
C24 EK60/C24 GPT to DC power supply
The General Purpose Transceiver Unit (GPT) can be powered from a DC supply or from a standard car battery. The power cable must be provided by the installation shipyard.
• GPT connections
• GPT external power
• GPT battery
C25 EK60/C25 Transducer cable(s)
The ES70 can be used with a large variety of transducers. The large transducer connector on the General Purpose Transceiver Unit (GPT) has been prepared to accept all of them, provided that the necessary circuit boards are fitted to the unit.
• Transducer connections
C26 EK60/C26 GPT to ground
When applicable, this cable must be provided by the installation shipyard. It is a standard commercial ground cable.
• Vessel ground
C27 EK60/C26 Ethernet switch to AC mains
Most Ethernet switches are supplied with a separate power supply.
• Commercial power supply
C28 EK60/C31 GPT DC power supply to AC mains
This cable is provided with the power supply. It may be a standard mains supply cable, or it may be integrated with the power supply.
• AC mains (IEC 60320)


Connector identifications
This section provides the necessary illustrations to identify the various connectors and terminal boards on the echo sounder units.
• GPT connections
• Transducer connections


GPT connections
The illustration below shows the cable sockets used on the General Purpose Transceiver (GPT).
GPT connections
A Transducer connector
B Ethernet (RJ45)
C AC mains connector with fuse
D Ethernet connector (normally not used)
E Auxiliary connector
F +12 Vdc input
GPT Auxiliary connector
Note
The following inputs and outputs are not supported on the ES70 Fish finding echo sounder:
• Temperature input
• Heave, roll and pitch inputs
• Event input
• Log input
• Alarm output


Transducer connections
Transducer types
The echo sounder can be used with a large variety of transducers. The large transducer connector on the General Purpose Transceiver Unit (GPT) has been prepared to accept all of them, provided that the appurtenant circuit boards are fitted to the unit. The following transducer types may be used:
• Single frequency, single beam (high or low power)
• Single frequency, dual beam (wide or narrow)
• Single frequency, split beam
Transducer cables
For the majority of the transducers, the cables are supplied by Simrad. These are normally physically fastened to the transducer.
Note
The distance between the General Purpose Transceiver and the transducer(s) must be as short as possible to avoid interference and noise.
All transducer cables must be run in steel conduits. Cable shields must be connected to the plug housing.
If the distance between the transducer and the transceiver exceeds the length of the cable, a junction box must be used. The cable between the junction box and the transceiver must then be supplied by Simrad, and this must be the same type as used on the transducer(s).
Transducer cable splicing
If you need to cut or lengthen the transducer cable, you must splice it correctly. The cable between the junction box and the transceiver must then be supplied by Simrad, and this must be the same type as used on the transducer(s). To splice the cable, use a metal junction box with EMC cable glands and a terminal block. The terminal block must provide solid fastening of the cable ends as well as sufficient insulation between the wires. We recommend that the cable screen is connected to the junction box chassis using the EMC cable glands, but if you do this, the junction box chassis must not be connected to vessel’s ground.
Note
Do not solder the wires together with only electrical tape for insulation. This will result in electrical noise and reduced operational performance.
Do not connect the cable screen to the vessel’s ground.
Transducer connection drawings
• Single beam/normal power transducer
• Single beam/high power transducer
• Dual beam (wide or narrow) transducer
• Split beam transducer
• Split beam transducer to single beam transceiver
• Dual frequency, single beam transducer
• ES38–10 transducer
• Single beam transducer to split beam transceiver
• 12-16/60 transducer
• Deep water, split beam transducer
• 50/200 Combi C transducer
• 38/200 Combi C transducer
GPT connector
Ensure that the transducer connector is wired correctly regarding inner and outer screen.
Transducer connector


Cable drawings
This chapter provides details cable drawings offering cable specifications and termination information.
Cable specification drawings
• Generic RS-232 Serial line
• Generic RS-232 Serial line
• RS-232 as external trigger
• Sonar synchronisation
• Commercial power supply
• Vessel ground
• GPT external power
• AC mains (IEC 60320)
• RJ45 Ethernet, straight
• RJ45 Ethernet, crossover
• VGA/SVGA Display
• USB
• Parallel printer
• DVI–I Display
• Serial line adapter
• GPT remote on/off
• GPT trigger / synchronisation
• GPT battery
• ITI serial line
• PI44/54 serial line
• PI30/32 serial line
• Sonar serial line
• Single beam/normal power transducer
• Single beam/high power transducer
• Dual beam (wide or narrow) transducer
• Split beam transducer
• Split beam transducer to single beam transceiver
• Dual frequency, single beam transducer
• ES38–10 transducer
• Single beam transducer to split beam transceiver
• 12-16/60 transducer
• Deep water, split beam transducer
• 50/200 Combi C transducer
• 38/200 Combi C transducer


Generic RS-232 Serial line
This cable holds a multi purpose serial line. It provides interface with any peripheral unit. One end of the cable connects to the local unit (DTE) with a 9-pin D-connector, while the other connects to the peripheral (DCE) as described in the peripheral unit’s documentation. Note that this cable does not support all the signals in the standard RS-232 specification.
Cable specifications
• Conductors: 2 x 2 x 0.5 mm²
• Screen: Screened twisted pairs and overall braided
• Voltage: 60 V
• Maximum diameter: Limited by the plugs


Generic RS-232 Serial line
This cable comprises a multi purpose serial line. It provides interface with any peripheral unit. One end of the cable connects to the local unit (DTE) with a 9-pin D-connector, while the other connects to the peripheral (DCE) as described in the peripheral unit’s documentation.
In many cases, only the RxD, TxT and GND pins are used. Twisted pairs are sufficient in the cable.
Cable specifications
• Conductors: 5 x 2 x 0.5 mm²
• Screen: Screened twisted pairs and overall braided
• Voltage: 60 V
• Maximum diameter: Limited by the plugs


RS-232 as external trigger
This cable comprises an RS-232 serial line applied as an external trigger. It provides interface with any peripheral unit that requires transmit/receive synchronization. One end of the cable connects to the local unit with a 9-pin D-connector, while the other connects to the peripheral system as described in the peripheral unit documentation.
Cable specifications
• Conductors: 9 x 2 x 0.5 mm²
• Screen: Screened twisted pairs and overall braided
• Voltage: 60 V
• Maximum diameter: Limited by the plugs


Sonar synchronisation
This cable connects the echo sounder to the Interface Unit on a Simrad sonar. The cable allows for external synchronisation of the sonar transmission.
Cable specifications
• Conductors: 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum diameter: Defined by the plugs


Commercial power supply
This is a standard commercial power supply. The input is normally 115 and/or 230 Vac, while the output voltage and power capacity is set up to match the device it shall be used with. A large variety of these power supplies exist. Some will also have an in-line power “box”. These types will have an AC power cable on one side, and the DC output supply cable on the other.
Cable specifications
• Not applicable


Vessel ground
This cable is used to connect a system unit to the ship’s ground. Note that this cable must be as short as possible.
Cable specifications
• Conductors: 1 x 6 mm²
• Screen: None
• Voltage: 60 V
• Maximum diameter: N/A


GPT external power
In order to suppress electric noise, certain echo sounder configurations require an external power supply. This power supply is then used instead of the 230 Vac power cable.
Note
The external power supply is not required for transceivers operating on 115 Vac.


AC mains (IEC 60320)
This is a commercial 230 Vac power cable for mains power. One end is fitted with an IEC plug, the other with a standard European mains plug. This is a standard cable type supplied in different lengths. For additional details, see http://en.wikipedia.org/wiki/IEC_320.
Cable specifications
• Conductors: 2 x 1.5 mm² + GND
• Screen: None
• Voltage: 750 V
• Maximum diameter: Set by the plugs


RJ45 Ethernet, straight
This cable is used to provide standard Ethernet connections. Note that various categories exists. Normally, CAT-5E and CAT-6 cables are used in local area networks with bandwidth exceeding 100 Mbit. Ethernet cables are available commercially in different lengths, colours and categories.
In order to prevent noise and crosstalk, you are strongly advised to use the cable pairs indicated in the drawing.
Cable specifications
• Not applicable. This is a commercial cable.
More information
• http://en.wikipedia.org


RJ45 Ethernet, crossover
This cable is used to provide standard ethernet connections. Note that various categories exists. Normally, Cat.5 and Cat.6 cables are used in local area networks with bandwidth exceeding 100 Mbit
Ethernet cables are available commercially in different lengths, colours and categories.
In order to prevent noise and crosstalk, you are strongly advised to use the cable pairs indicated in the drawing.
Cable specifications
• Not applicable. This is a commercial cable.
More information
• http://en.wikipedia.org


VGA/SVGA Display
This is a standard VGA and SVGA video cable. One end is normally connected to the display, while the other end is terminated in a standard D-connector.
Cable specifications
• Not applicable. This is a commercial cable.


USB
Just about any computer that you buy today comes with one or more Universal Serial Bus (USB) connectors on the back. These connectors let you attach everything from mouse to printers to your computer quickly and easily. Since the operating system supports USB, installation of device drivers is also easy. In most cases, the USB cable is commercial, and they are normally supplied with the external devices, However, USB cables are also available commercially in different fixed lengths. For more information, see also http://en.wikipedia.org.
Cable specifications
• Not applicable. This is a commercial cable.


Parallel printer
This is a standard “Centronics” parallel printer cable. It is provided ready-made with printers, and also obtainable from commercial retailers.
Termination is made with 25–pin “D-sub” connector in one end, parallel port connector in the other end (IEEE 1284–A)
Cable specifications
• Not applicable. This is a commercial cable.


DVI–I Display
This cable is a standard DVI-I cable. It is normally provided with the colour display.
For more information about the DVI signals, see http://en.wikipedia.org.
Pin | Signal | Pin | Signal
1 | TMDS Data 2- (Digital red - (Link 1)) | 15 | Ground (Return for pin 14 and analog sync)
2 | TMDS Data 2+ (Digital red + (Link 1)) | 16 | Hot plug detect
3 | TMDS Data 2/4 shield | 17 | TMDS data 0- (Digital blue - (Link 1) and digital sync)
4 | TMDS Data 4- (Digital green - (Link 2)) | 18 | TMDS data 0+ (Digital blue + (Link 1) and digital sync)
5 | TMDS Data 4+ (Digital green + (Link 2)) | 19 | TMDS data 0/5 shield
6 | DDC clock | 20 | TMDS data 5- (Digital red - (Link 2))
7 | DDC data | 21 | TMDS data 5+ (Digital red + (Link 2))
8 | Analog vertical sync | 22 | TMDS clock shield
9 | TMDS Data 1- (Digital green - (Link 1)) | 23 | TMDS clock+ (Digital clock + (Links 1 and 2))
10 | TMDS Data 1+ (Digital green + (Link 1)) | 24 | TMDS clock- (Digital clock - (Links 1 and 2))
11 | TMDS Data 1/3 shield | C1 | Analog red
12 | TMDS Data 3- (Digital blue - (Link 2)) | C2 | Analog green
13 | TMDS Data 3+ (Digital blue + (Link 2)) | C3 | Analog blue
14 | +5 Vdc (Power for monitor when in standby) | C4 | Analog horizontal sync
TMDS = Transition Minimized Differential Signaling |  | C5 | Analog ground (Return for R, G and B signals)


Serial line adapter
This is a commercial adapter. It allows you to connect four RS-232 serial lines to a common socket on the computer.
Cable specifications
• Not applicable


GPT remote on/off
This cable is used to connect a remote on/off switch to the General Purpose Transceiver (GPT). The switch can be located in a separate box manufactured by the installation shipyard, or incorporated on a common switch panel.
Remote power on/off when a single transceiver is used
Cable specifications
• Conductors: 2 x 0.22 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum diameter: Defined by the plugs
Remote power on/off when multiple transceivers are used
When multiple transceivers are used, two wiring options are available:
• You can switch all transceivers off and on simultaneously using a single switch.
• You can use one switch for each transceiver and switch power on and off individually.
Both options are illustrated below using five transceivers as an example.
Single switch
Individual switches


GPT trigger / synchronisation
This cable is used to connect the General Purpose Transceiver (GPT) to an external system for synchronisation purposes. It connects to the 25–pin D-sub connector on the front side of the GPT.
Cable specifications
• Conductors: 2 x 2 x 0.22 mm²
• Screen: Braided pairs and overall braided
• Voltage: 60 V
• Maximum diameter: Defined by the plugs


GPT battery
This cable is used to connect a battery to the General Purpose Transceiver (GPT). Red plug and red socket is normally used for positive (+). Black plug and black socket is normally used for negative (-).
Cable specifications
• Conductors: 2 x 1.5 mm²
• Screen: N/A
• Voltage: Select to fit battery voltage
• Maximum diameter: N/A


ITI serial line
This cable is used to provide a two-way communication to a Simrad ITI Trawl system.
Cable specifications
• Conductors: 9 x 2 x 0.5 mm²
• Screen: Screened twisted pairs and overall braided
• Voltage: 60 V
• Maximum diameter: Limited by the plugs


PI44/54 serial line
This cable is used to provide a two-way communication to a Simrad PI44 or PI54 catch monitoring system.
Cable specifications
• Conductors: 9 x 2 x 0.5 mm²
• Screen: Screened twisted pairs and overall braided
• Voltage: 60 V
• Maximum diameter: Limited by the plugs


PI30/32 serial line
This cable is used to provide a two-way communication to a Simrad PI30 or PI32 catch monitoring system.
Cable specifications
• Conductors: 9 x 2 x 0.5 mm²
• Screen: Screened twisted pairs and overall braided
• Voltage: 60 V
• Maximum diameter: Limited by the plugs


Sonar serial line
This cable is used to provide a two-way communication to a sonar system using an Interface Unit.
Cable specifications
• Conductors: 9 x 2 x 0.5 mm²
• Screen: Screened twisted pairs and overall braided
• Voltage: 60 V
• Maximum diameter: Limited by the plugs


Single beam/normal power transducer
This is the termination of the transducer cable from a single frequency, single beam transducer to the transducer socket on the General Purpose Transceiver Unit (GPT). The other end of the cable is permanently fixed to the transducer.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


Single beam/high power transducer
This is the termination of the transducer cable from a single frequency, single beam transducer to the transducer socket on the General Purpose Transceiver Unit (GPT). The other end of the cable is permanently fixed to the transducer.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


Dual beam (wide or narrow) transducer
This is the termination of the transducer cable from a single frequency, dual beam transducer to the transducer socket on the General Purpose Transceiver Unit (GPT). The other end of the cable is permanently fixed to the transducer.
Note
Always check the transmit power if wide beam is selected in order not to exceed the power capacity on the transducer.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


Split beam transducer
This is the termination of the transducer cable from a single frequency, split beam transducer to the transducer socket on the General Purpose Transceiver Unit (GPT). The other end of the cable is permanently fixed to the transducer.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


Split beam transducer to single beam transceiver
This is the termination of the transducer cable from a single frequency, split beam transducer - wired as a single beam transducer - to the socket on the General Purpose Transceiver Unit (GPT). The other end of the cable is permanently fixed to the transducer.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


Dual frequency, single beam transducer
This is the termination of the transducer cable from a dual frequency, single beam transducer to the socket on the General Purpose Transceiver Unit (GPT). The other end of the cable is permanently fixed to the transducer.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


ES38–10 transducer
This is the termination of the transducer cable from the ES38–10 split-beam transducer to the transducer socket on the ES60 and EK60 General Purpose Transceiver Unit (GPT). The other end of the cable is permanently fixed to the transducer.
There are four pairs in the transducer cable, each with one black and one white cable. Each pair is marked with a small label identifying the transducer section. Pair number 4 is not used.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


Single beam transducer to split beam transceiver
This is the termination of the transducer cable from a single frequency, single beam transducer to the socket on a split beam General Purpose Transceiver Unit (GPT). The other end of the cable is permanently fixed to the transducer.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


12-16/60 transducer
This is the termination of the transducer cable from the 12–16/60 single or dual beam transducer to the transducer socket on the General Purpose Transceiver Unit (GPT). The other end of the cable is permanently fixed to the transducer.
Note
Always check the transmit power if wide beam is selected in order not to exceed the power capacity on the transducer.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


Deep water, split beam transducer
This is the termination of the transducer cable from a deep water transducer. This transducer is designed to be used towed bodies. The cable is equipped with a watertight connector. The other end of the cable is permanently fixed to the transducer.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


50/200 Combi C transducer
This is the termination of the transducer cable from the Simrad 50/200 Combi C transducer. The transducer cable is terminated in a Mini-Con-X connector manufactured by Conxall (www.conxall.com). The other end of the cable is permanently fixed to the transducer.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


38/200 Combi C transducer
This is the termination of the transducer cable from the Simrad 38/200 Combi C transducer. The transducer cable is terminated in a Mini-Con-X connector manufactured by Conxall (www.conxall.com). The other end of the cable is permanently fixed to the transducer.
If you need to splice the transducer cable, it is very important to use the correct cable, and to avoid ground loops. We strongly recommend the use of a junction box. We also recommend that you install the transducer cable in a steel conduit.
For more information, see:
• Transducer cable splicing
• Steel conduit
• GPT Transducer plug connection


Software installation
The Simrad ES70 computer provides one or more multi purpose RS-232 and Ethernet ports for external interfaces
Topics
• How to install the ES70 software
• How to obtain the ES70 license
• How to upgrade the ES70 software


How to install the ES70 software
Use this procedure if you need to install the software on a new computer. Note that minimum hardware and software requirements must be met by the computer.
1 Power up the computer.
2 Insert the ES70 CD-ROM.
3 Observe that the installation program opens.
If the installation program does not start automatically, use a file manager to access the CD folder. Double-click on the Setup.exe file to start the installation.
4 Allow the ES70 installation to run. Follow the instructions provided.
5 Once the installation has been completed, double-click the ES70 icon on the desktop to start the application.
When the ES70 starts, you may see a dialog requesting permission to upgrade the firmware on the transceiver. This happens if the firmware on the transceiver is older than the firmware provided as a part of the ES70 software. Since functionality on the ES70 may depend on the firmware in the transceiver, click Yes to upgrade the transceiver.
6 If you use Windows 7 operating system:
a Observe that Windows 7 Firewall will open a dialog requesting information about the network.
b Select Public, and click Allow access.
7 Observe the start-up procedure in the Getting started chapter.
This chapter is provided in the ES70 Operator manual and ES70 Reference manual.


How to obtain the ES70 license
The ES70 requires a valid license to operate. Without a license you will not be able to communicate with the transceiver.
Note
If you replace your computer, or if you replace major components inside your computer, you will need a new license code.
1 Double-click the ES70 icon on the desktop to start the application.
2 Click the Setup icon under the Main menu to open the Setup sub-menu.
3 Click Installation to open the Installation sub-menu.
On the sub-menu, click Software License to open the Software License dialog.
4 Write down the Hardware ID provided by the Software License dialog.
5 Contact your dealer to order the software license.
Your dealer will need the following information from you to place the order:
• Vessel name and call sign
• Vessel type (trawler, purse seiner, etc.)
• Vessel owner’s name, address and contact information
• Serial number on all transceivers
• Hardware ID
6 When the software license is returned, start the ES70, open the Software License dialog, and click Enter Licence String.
7 Write down the code, and click Ok.
8 Click OK to save the current settings and close the dialog.


How to upgrade the ES70 software
Use this procedure if you wish to reinstall the software, or receive a new CD-ROM with a software upgrade.
1 Observe the procedure for software installation.
Unless you have made any hardware changes on your computer, the existing software license will be used.


How to remove the ES70 software
Use this procedure if you need to remove all the ES70 software from the computer. Note that all data in the ES70 directory will be erased.


Connecting the transceiver
This chapter explains how to connect the ES70 computer to the transceiver, and how to set up the frequency channels.
Each transceiver contains one or more frequency channels. The phrase is used to identify the combination of a transceiver, transducers and the frequencies offered. Split beam transceivers contain only one channel each. The upper part of the Transceiver Installation dialog displays a list of frequency channels which either are, or have been, installed on the ES70. For each channel, a status label is provided.
Topics
• General Purpose Transceiver (GPT) interface
• Administration of frequency channels


General Purpose Transceiver (GPT) interface
The ES70 computer communicates with the General Purpose Transceiver using one or more Ethernet cables. The number and type of cables required depends on the system configuration. The following basic configurations exist:
• One transceiver: Use a “crossover” cable between the computer and the transceiver
• Two or more transceivers: Use “straight” cables between the computer and the Ethernet switch, and between the switch and the transceivers.
• Wiring procedure, one transceiver
• Wiring procedure, two or more transceivers
• Setup procedure


Wiring procedure, one transceiver
1 Locate the Ethernet port you wish to use on the computer.
2 Connect a “crossover” cable from the computer’s Ethernet socket to the socket on the General Purpose Transceiver.
→ RJ45 Ethernet, crossover


Wiring procedure, two or more transceivers
1 Locate the Ethernet port you wish to use on the computer.
2 Install an Ethernet switch.
3 Connect a “straight” cable from the computer’s Ethernet socket to the “uplink” socket on the Ethernet switch.
→ RJ45 Ethernet, straight
4 Connect “straight” cables from Ethernet switch’s remaining sockets to each of the General Purpose Transceivers.


Setup procedure
Note that you will only need to carry out this procedure if you set up an ES70 system using a locally purchased computer!
This procedure is valid for Microsoft Windows XP.
1 On the ES70, exit the echo sounder program, and access the Desktop.
2 Click the Start button in the bottom left corner of the desktop.
On the menu, select Settings, and then Control Panel.
3 On the Control Panel, select Network connections.
4 Double-click on Local Area Connection to open the Local Area Connection Status dialog.
5 At the bottom of the dialog, click Properties.
6 In the Local Area Connection Properties dialog, select Internet Protocol (TCP/IP), and click Properties.
7 Observe that the Internet Protocol (TCP/IP) Properties dialog opens.
8 Click Use the following IP address, and enter IP address: 157.237.14.12.
Observe that the Subnet mask and Default gateway addresses appear automatically. You do not need to change these.
9 Click Ok to exit the Internet Protocol (TCP/IP) Properties dialog.
10 Click Ok to exit the Local Area Connection Properties dialog.
11 Click Close to exit the Local Area Connection Status dialog.


Administration of frequency channels
Use the following procedures to install, modify or delete frequency channels from the echo sounder setup.
General Purpose Transceivers (GPT) units physically connected to the echo sounder’s Ethernet interface are identified automatically by the system. When you open the Transceiver Installation dialog from the Setup menu, a list will be provided. A single frequency transceiver occupies one entry in the list, and a dual frequency transceiver occupies two. Each entry is identified as a frequency channel, and the line displays the parameters for the channel. Entries in the frequency channel list are shown in black, green or red colour identifying its current status.


How to install a frequency channel
1 Click the Setup icon under the Main menu to open the Setup sub-menu.
2 Click Installation to open the Installation sub-menu.
On the sub-menu, click Transceiver Installation to open the Transceiver Installation dialog.
3 In the Transceiver Installation dialog, click Browse.
The ES70 will automatically search the network for available transceivers.
4 Observe that available frequency channels are listed in the dialog.
Each transceiver contains one or more frequency channels. The phrase is used to identify the combination of a transceiver, transducers and the frequencies offered. Split beam transceivers contain only one channel each. The upper part of the Transceiver Installation dialog displays a list of frequency channels which either are, or have been, installed on the ES70. For each channel, a status label is provided.
• Busy: The frequency channel is already in use, probably by another echo sounder on the same network. You can not connect to this channel.
• Installed: This frequency channel is connected to you ES70 system.
• Lost: This frequency channel can not be used.
5 Select a frequency channel that is available, and choose the correct transducer in the spin box.
Note
This is a critical task. You must ensure that the correct transducer is selected. If you connect the transceiver to a transducer that can not handle the power rating, it may be damaged beyond repair.
6 Observe that the status for the relevant frequency channels changes to Installed.
7 Click OK to save the current settings and close the dialog.


How to disconnect a frequency channel
1 Click the Setup icon under the Main menu to open the Setup sub-menu.
2 Click Installation to open the Installation sub-menu.
On the sub-menu, click Transceiver Installation to open the Transceiver Installation dialog.
3 Observe that current frequency channels are listed in the dialog.
Each transceiver contains one or more frequency channels. The phrase is used to identify the combination of a transceiver, transducers and the frequencies offered. Split beam transceivers contain only one channel each. The upper part of the Transceiver Installation dialog displays a list of frequency channels which either are, or have been, installed on the ES70. For each channel, a status label is provided.
• Busy: The frequency channel is already in use, probably by another echo sounder on the same network. You can not connect to this channel.
• Installed: This frequency channel is connected to you ES70 system.
• Lost: This frequency channel can not be used.
4 On the frequency channel you wish to disconnect, set the transducer type to None.
5 Observe that the status for the relevant frequency channels changes to Available.
6 Click OK to save the current settings and close the dialog.


How to modify an IP address
The transceivers are provided by Simrad readily set up with a fixed Ethernet address and an IP address. If your ES70 uses two transceivers with identical frequencies, these will by default have different Ethernet addresses, but identical IP addresses. In order for your system to work, all transceivers must have unique IP addresses.
1 Click the Setup icon under the Main menu to open the Setup sub-menu.
2 Click Installation to open the Installation sub-menu.
On the sub-menu, click Transceiver Installation to open the Transceiver Installation dialog.
3 Observe that the current frequency channels are listed in the dialog.
4 Click once on the frequency channel you wish to modify.
5 Observe that the relevant transceiver parameters are shown in the Transceiver Information field
6 Sett the transducer(s) to None, and click Apply.
7 Click Change IP Address to open the IP Address dialog.
Note
If you have two Ethernet cables connected to your computer, you may need to disconnect the Ethernet cable to the ship’s network before the Change IP Address is available.
8 Enter a new IP address
Tip
Change only the last digit in the IP address.
If you do have a keyboard connected to your ES70 system, click the Keyboard button at the bottom of the dialog to open an on-screen keyboard.
9 Click OK to save the current settings and close the dialog.
10 In the Transceiver Installation dialog, observe that the IP address for the chosen transceiver has changed.
11 Install the transducers for the channel with the new IP address.
Note
Make sure that you choose the correct transducer(s)!
12 Click OK to save the current settings and close the dialog.


Interfaces and integration
The Simrad ES70 computer provides one or more multi purpose serial and Ethernet ports for external interfaces.
Which interfaces to use, and how many, must be decided by considering the available serial lines on the computer and the need for integration with other hydroacoustic and navigation systems.
Topics
• About NMEA interfaces and telegrams
• External interfaces
– How to set up the Ethernet output interface
– How to set up the Simrad ITI Trawl system interface
– How to set up the Simrad PI Catch monitoring system interface
– How to set up the sonar system interface
– How to set up the navigation system interface
– How to set up the motion sensor interface
– How to set up the depth output
– How to set up the annotation interface
• ES70 External triggering
• GPT Auxiliary connector


About NMEA interfaces and telegrams
By means of the connectors on the ES70 computer, the echo sounder can communicate with several peripheral devices. This is useful, as it allows you to export and import information to and from these devices. In order to establish this communication, the devices on each end of the cable must speak the same “language".
• NMEA
• Telegrams
• Standard NMEA 0183 communication parameters
Related topics
• Telegram formats


NMEA
The National Marine Electronics Association (NMEA) has defined communication standards for maritime electronic equipment, and the ES70 echo sounder conforms to these standards. The most common standard is NMEA 0183, and the National Marine Electronics Association describes it as follows:
The NMEA 0183 Interface Standard defines electrical signal requirements, data transmission protocol and time, and specific sentence formats for a 4800 baud serial data bus. Each bus may have only one talker but many listeners.
— National Marine Electronics Association
For more information about the National Marine Electronics Association and the NMEA 0183 standard, refer to the organization’s web site at:
http:\\www.nmea.org


Telegrams
To move information between two electronic units, the data are collected in telegrams. The content (protocol) of each telegram is defined by the NMEA standard, and several telegram types exist to allow different type of data to be distributed.
The phrase datagram is also frequently used about this communication method.
Unless you wish to write your own software, you do not need to know how these telegrams are designed. However, whenever you set up equipment interfaces, you need to ensure that each system on your communication line is set up to send and receive the same telegram. The standard allows one system to send data (a “talker") and several others to receive data simultaneously ("listeners") on the same line. Therefore, you must ensure that all products receiving data on a communication line is set up to receive the same telegram(s) that the transmitting product provides.


Standard NMEA 0183 communication parameters
The communication parameters defined for NMEA 0183are:
• Baudrate: 4800 bits per second
• Data bits: 8
• Parity: None
• Stop bits: One
Some instruments will also offer other parameters and/or choices.


External interfaces
The following interfaces are set up to transmit and/or receive information by means of Ethernet and/or serial lines.
• How to set up the Ethernet output interface
• How to set up the Simrad ITI Trawl system interface
• How to set up the Simrad PI Catch monitoring system interface
• How to set up the sonar system interface
• How to set up the navigation system interface
• How to set up the motion sensor interface
• How to set up the depth output
• How to set up the annotation interface


How to set up the Ethernet output interface
The ES70 can communicate with an external devices that can benefit from the processed data. Such devices include the Olex chart plotter system. This communication is controlled by the Ethernet Output dialog.
The following telegrams may be exported:
• Parameter
• Vessel log
• Navigation
• Motion sensor
• Depth
• Echogram
• Echo trace
The interface will require the absolute identity of the remote UDP port and the remote IP address.
The settings required for the Olex system are specified in the EK500 Datagram dialog description in the ES70 Reference Manual.
Wiring procedure
1 Locate the Ethernet port you wish to use.
2 If no Ethernet port is available, an Ethernet switch may be inserted between the computer and the transceiver.
3 If you connect an Ethernet cable directly between the ES70 computer and a remote computer, you must use a Ethernet cable. If you connect the other computer by means of an Ethernet switch, you must use “straight” Ethernet cables.
Setup procedure
1 Click the Setup icon under the Main menu to open the Setup sub-menu.
2 Click Ethernet Output to open the Ethernet Output dialog.
3 Define the Remote Port.
4 Define the Remote IP Address for the computer you wish to export the information to.
5 Set Communication Mode to Broadcast.
6 In the Ethernet Output dialog, click EK500 Datagram to open the EK500 Datagram dialog.
7 On the Datagram tab, define which datagrams you wish to export.
8 Click OK to save the current settings and close the dialog.
Related topics
• RJ45 Ethernet, straight
• RJ45 Ethernet, crossover


How to set up the Simrad ITI Trawl system interface
Communication with the Simrad ITI (Integrated Trawl Instrumentation) is based on NMEA and proprietary telegrams.
Supported telegram formats
• DBS Depth below surface
• DBS Depth of trawl below surface
• HFB Trawl headrope to footrope and bottom
Wiring procedure for serial communication
1 Locate a free RS-232 serial port that can be used to connect the ITI system.
2 On the ES70 computer, connect the receive signal Rx on pin 2, the transmit signal Tx on pin 3, and ground on pin 5.
→ Generic RS-232 Serial line
3 On the ITI transceiver, use connector Serial A. Connect the receive signal Rx on pin 2, the transmit signal Tx on pin 3, and ground on pin 5.
→ ITI serial line
4 Ensure that the length of the cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers on the serial line.
Setup procedure
This procedure explains how the ES70 can be set up to receive ITI information on a serial port.
1 Click the Setup icon under the Main menu to open the Setup sub-menu.
2 Click Installation to open the Installation sub-menu.
On the sub-menu I/O Setup to open the I/O Setup dialog.
3 In the I/O Setup dialog, select which serial line to use to accept ITI information.
4 Click on the chosen port to select it, then click the Input button to open the Select Inputs dialog.
5 In the Select Inputs dialog, locate the ITI on the left side, and click the [>] button to connect it.
• ITI: This setting allows you to communicate with the Simrad ITI system.
Values for trawl opening and distance must be entered manually in the Trawl dialog.
The following proprietary telegram formats are supported:
– DBS Depth below surface
– DBS Depth of trawl below surface
– HFB Trawl headrope to footrope and bottom
6 Click OK to save the current settings and close the dialog.
7 In the I/O Setup dialog, click on the chosen port to select it, then click the Setup button to open the Serial Setup dialog.
8 In the Serial Setup dialog, enter the relevant parameters to set up the port.
9 Click OK to save the current settings and close the dialog.
10 In the I/O Setup dialog, click on the chosen port to select it, then click the Monitor button to open the Port Monitor dialog.
In order to monitor the data flow, the ITI system must be active and transmitting information to the ES70.
11 If the data flow is operational, close all dialogs.


How to set up the Simrad PI Catch monitoring system interface
Communication with the Simrad PI Family catch monitoring systems is based on NMEA and proprietary telegrams.
Supported telegram formats
• DBS Depth below surface
• PSIMP.D PI Sensor data
Wiring procedure for serial communication
1 Locate a free RS-232 serial port that can be used to connect the PI system.
2 On the ES70 computer, connect the receive signal Rx on pin 2, the transmit signal Tx on pin 3, and ground on pin 5.
→ Generic RS-232 Serial line
3 On PI44 and PI54, use either connector NMEA1 or NMEA2. Connect the receive signal Rx on pin 8, the transmit signal Tx on pin 6, and ground on pins 7 and 9.
→ PI44/54 serial line
4 On PI30 and PI32, use connector NMEA. Connect the receive signal Rx on pin 3, the transmit signal Tx on pin 1, and ground on pins 2 and 4.
→ PI30/32 serial line
5 Ensure that the length of the cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers on the serial line.
Setup procedure
This procedure explains how the ES70 can be set up to receive PI information on a serial port.
1 Click the Setup icon under the Main menu to open the Setup sub-menu.
2 Click Installation to open the Installation sub-menu.
On the sub-menu I/O Setup to open the I/O Setup dialog.
3 In the I/O Setup dialog, select which serial line to use to accept PI information.
4 Click on the chosen port to select it, then click the Input button to open the Select Inputs dialog.
5 In the Select Inputs dialog, locate the PI50 on the left side, and click the [>] button to connect it.
• PI: This setting allows you to communicate with one of the Simrad PI systems. Values for trawl opening and distance are provided by the system. The following proprietary telegram formats are supported:
– DBS Depth below surface
– PSIMP.D PI Sensor data
6 Click OK to save the current settings and close the dialog.
7 In the I/O Setup dialog, click on the chosen port to select it, then click the Setup button to open the Serial Setup dialog.
8 In the Serial Setup dialog, enter the relevant parameters to set up the port.
9 Click OK to save the current settings and close the dialog.
10 In the I/O Setup dialog, click on the chosen port to select it, then click the Monitor button to open the Port Monitor dialog.
In order to monitor the data flow, the PI system must be active and transmitting information to the ES70.
11 If the data flow is operational, close all dialogs.


How to set up the sonar system interface
The current depth from a defined transceiver channel can be sent out on a serial line to a sonar system. You can only use the serial lines already set up to accept input from other peripherals.
Note that the depth information is normally also provided on the duplex interfaces to trawl instrumentation and catch monitoring systems.
Wiring procedure
1 Locate the RS-232 serial port that can be used to connect the sonar system.
2 On the ES70 computer, connect the transmit signal Tx on pin 3, and ground on pin 5.
3 Sonar:
• Interface Unit: Use one of the serial line connectors TB1 through TB7. Connect the transmitted signal Tx from ES70 to pin 1, and ground on pin 5.
• Processor Unit: Connect the transmitted signal Tx from ES70 to pin 2, and ground on pin 5.
4 Ensure that the length of the cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers on the serial line.
Setup procedure
1 Click the Setup icon under the Main menu to open the Setup sub-menu.
2 Click Depth Output to open the Depth Output dialog.
3 Select which port to use.
4 For the selected port, click Setup to define the communication parameters.
5 Select which telegram to send.
6 If applicable, define the Talker ID.
7 Select which transceiver and frequency you wish to export the depth information from.
In most cases, the lowest frequency is used.
8 Click OK to save the current settings and close the dialog.


How to set up the navigation system interface
Most Global Positioning System (GPS) receivers provide NMEA 0183 telegrams containing speed, heading and sailed distance as well as geographical latitude and longitude.
Supported telegram formats for heading:
• HDG Heading, deviation and variation
• HDT Heading, true
• HDM Heading, magnetic
• VHW Water speed and heading
Supported telegram formats for distance
• RMC Recommended minimum specific GNSS data
• VHW Water speed and heading
• VTG Course over ground & ground speed
Supported telegram formats for positioning
• GLL Geographical position latitude/longitude
• GGA Global positioning system fix data
• RMC Recommended minimum specific GNSS data
Supported telegram formats for speed
• RMC Recommended minimum specific GNSS data
• VHW Water speed and heading
• VTG Course over ground & ground speed
Wiring procedure for serial communication
1 Locate a free RS-232 serial port that can be used to connect the navigation receiver.
2 On the ES70 computer, connect the receive signal Rx on pin 2, and ground on pin 5.
→ Generic RS-232 Serial line
3 On the GPS system, wire as described in the relevant documentation.
4 Ensure that the length of the cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers on the serial line.
Setup procedure
1 Click the Setup icon under the Main menu to open the Setup sub-menu.
2 Click Navigation to open the Navigation dialog.
3 For each tab:
1 Select which port to use.
2 Click Setup for the selected port to define the communication parameters.
3 Select which NMEA Sentence to use.
If you choose Auto, the ES70 will automatically choose among the incoming information according to a predefined priority list.
4 If applicable, define the Talker ID.
4 Click OK to save the current settings and close the dialog.


How to set up the motion sensor interface
The ES70 Fish finding echo sounder can accept inputs from both analogue and digital heave sensors. A sensor with an analogue output is connected directly to the Auxiliary connector on the General Purpose Transceiver, while a digital sensor is connected to one of the serial inputs using RS-232.
If more than one transceiver is used by the echo sounder system, the analogue sensor is connected to only one of them.
Supported telegram formats
• Sounder/TSS1 Motion protocol
• Simrad EM Attitude 1000
• Simrad EM Attitude 3000
Wiring procedure
1 Locate a free RS-232 serial port that can be used to connect the sensor.
2 On the ES70 computer, connect the receive signal Rx on pin 2, and ground on pin 5.
→ Generic RS-232 Serial line
3 On the motion sensor, wire as described in the relevant documentation.
Setup procedure
This procedure explains how the ES70 can be set up to receive motion sensor information on a serial port.
1 Click the Setup icon under the Main menu to open the Setup sub-menu.
2 Click Installation to open the Installation sub-menu.
On the sub-menu I/O Setup to open the I/O Setup dialog.
3 In the I/O Setup dialog, select which serial line to use to accept motion sensor information.
4 Click on the chosen port to select it, then click the Input button to open the Select Inputs dialog.
5 In the Select Inputs dialog, locate the AML on the left side, and click the [>] button to connect it.
This setting allows you to communicate with the motion sensor system.
The following proprietary telegram formats are supported:
• Sounder/TSS1 Motion protocol
• Simrad EM Attitude 1000
• Simrad EM Attitude 3000
6 Click OK to save the current settings and close the dialog.
7 In the I/O Setup dialog, click on the chosen port to select it, then click the Setup button to open the Serial Setup dialog.
8 In the Serial Setup dialog, enter the relevant parameters to set up the port.
9 Click OK to save the current settings and close the dialog.
10 In the I/O Setup dialog, click on the chosen port to select it, then click the Monitor button to open the Port Monitor dialog.
In order to monitor the data flow, the motion sensor system must be active and transmitting information to the ES70.
11 If the data flow is operational, close all dialogs.


How to set up the depth output
The ES70 Fish finding echo sounder will output depth information on several different formats.
Supported telegram formats
• DBS Depth below surface
• DBT Depth below transducer
• DPT Depth
• Simrad EK500 Depth
• Atlas depth telegram
• PSIMDHB Bottom hardness and biomass
Wiring procedure for serial communication
1 Locate which RS-232 port you wish to use.
2 The ES70 Fish finding echo sounder, connect the transmit signal Tx on pin 3, and ground on pin 5.
→ Generic RS-232 Serial line
3 On the remote system, wire as described in the relevant documentation.
4 Ensure that the length of the cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers on the serial line.
Setup procedure
1 Click the Setup icon under the Main menu to open the Setup sub-menu.
2 Click Depth Output to open the Depth Output dialog.
3 Select which port to use.
4 For the selected port, click Setup to define the communication parameters.
5 Select which telegram to send.
6 If applicable, define the Talker ID.
7 Select which transceiver and frequency you wish to export the depth information from.
In most cases, the lowest frequency is used.
8 Click OK to save the current settings and close the dialog.


How to set up the annotation interface
The ES70 Fish finding echo sounder can accept annotation (text) input from an external system.
Supported telegram formats
• Simrad ATS Annotation
Wiring procedure for serial communication
Note
The ASCII datagram with the external annotation must be connected to the same serial line as the navigation system.
1 Locate a free RS-232 serial port that can be used to connect the external system.
2 On the ES70 computer, connect the receive signal Rx on pin 2, and ground on pin 5.
→ Generic RS-232 Serial line
3 On the external system, wire as described in the relevant documentation.
4 Ensure that the length of the cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers on the serial line.
Setup procedure
1 Click the Setup icon under the Main menu to open the Setup sub-menu.
2 Click Annotations to open the Annotations dialog.
3 Click Port so select communication port.
4 Click Setup so define the communication parameters.
5 Click OK to save the current settings and close the dialog.


ES70 External triggering
Whenever more than one hydroacoustic system (echo sounder or sonar) is installed on a vessel, interference may occur. To avoid this, the systems may either be connected to a common synchronization system, or one of the acoustic systems may be defined as a Master.
The ES70 echo sounder include interface for remote transmit synchronisation. The system can be set up to operate in either Master or Slave mode in relation to an external synchronization or hydroacoustic system.
The ES70 system may comprise more than one General Purpose Transceiver. If the ES70 operates as a Master, the synchronization between these are controlled by the echo sounder software. If the echo sounder operates as a Slave system, the transceivers must be individually controlled by the Master system.
Note
In its default configuration, the ES70 is set up to operate as a Master. Special action must be taken to reconfigure the echo sounder for Slave operation. This is made in the Operation dialog by selecting External triggering.
• Synchronisation using a serial line
• Synchronisation using GPT Auxiliary plug
• GPT Auxiliary plug schematics


Synchronisation using a serial line
According to the standard specifications for RS-232, an output must generate a voltage level of +5 to +15 Vdc (logic “low”), and -5 to -15 Vdc (logic “high”) into a load of 3 to 7 kΩ. An RS-232 receiver must present a 3 to 7 kΩ load , converting an input of +3 to +25 Vdc to logic “low”, and an input of +3 to +25 Vdc to logic “high”.
The physical wiring between the ES70 computer and the sonar Interface Unit is shown in section Sonar synchronisation. Any of the ES70 serial lines can be used, and it connects to terminal board TB8 in the Interface Unit.
Related topics
• Sonar synchronisation
• RS-232 as external trigger
Master system
On the ES70 computer, RTS (pin 7) goes logical “low” (typically +10 Vdc) approximately 2 to 3 ms prior to transmitting, and returns to logical “high” (typically -10 Vdc) when the echo sounder have finished sampling the echo data.
Slave system
The ES70 triggers on a positive edge from the sonar (level exceeds +3 Vdc) on CTS (pin 8).
Note
On Simrad ES70 software versions prior to 2.2.0. pin 7 on the echo sounder must not be connected when the echo sounder runs in “slave” mode.
Older Simrad sonars
On older Simrad sonars, you must use a serial line on each end. The ES70 serial line must then be connected to a serial line on the sonar according to the description in section RS-232 as external trigger .


Synchronisation using GPT Auxiliary plug
The General Purpose Transceiver (GPT) is equipped with an auxiliary socket, and this interface device supports trigger pulses.
Related topics
• GPT trigger / synchronisation
Master system
When the ES70 system is set up to operate as a Master in a system, the TrigOut signal from the transceiver’s Auxiliary connector must be connected to the external trigger input on the other hydroacoustic system(s). If more than one transceiver is used by the Master system, the TrigOut signal must be taken from the active transceiver. Two TrigOut signals are available for either positive or negative triggering. When activate, the trigger signal will allow all the systems to transmit simultaneously.
Note
Simultaneous transmission of more than one system can only take place if the systems operate with different frequencies!
The TrigOut+ signal is an open collector output (max 100 mA) containing a 100 kohm pullup resistor to +5 Vdc. This signal is normally low. The TrigOut+ signal goes high when the transceiver is ready to transmit, and it goes low again when all frequency channels of the transceiver have finished transmitting.
TrigOut- is the inverse of TrigOut+.
Connect the ground wire to one of the Ground pins (18-22).
Slave system
If an external system is used to provide the transmit trigger, the trigger signal must be connected to one of the TrigIn inputs on the transceiver’s Auxiliary connector. When activated. the trigger signal from the external system will allow the ES70 system to transmit.
If more than one transceiver is used by the Slave system, the input trigger must be connected to all the transceivers in parallel.
Two TrigIn inputs are available for either positive or negative triggering. The TrigIn- input is sensitive to a high-to-low transition.
Connect the ground wire to one of the Ground pins (18-22).


GPT Auxiliary plug schematics
The circuitry providing input and output triggering – as well as other interfaces – are provided in the schematics below.
Digital input
This digital input circuitry is valid for the following interfaces: TrigIn+, TrigIn-, Event and Log.
Digital output
This digital output circuitry is valid for the following interfaces: TrigOut+, TrigOut- and Alarm.
Note
The current that can be drawn from this open collector circuitry is limited to 100 mA
Differential input
This differential input circuitry is valid for the following interfaces: Heave, Pitch and Roll.
Note
Maximum differential input range is ±10 Vdc.


GPT Auxiliary connector
The ES70 General Purpose Transceiver (GPT) board contains a 25-pin female Delta connector handling various external interface signals.
GPT Auxiliary connector
Interfaces on the Auxiliary plug
• Analogue heave sensor (pins 3 and 16)
One differential input is connected to the sensor output terminal, the other input is grounded at the sensor in order to prevent ground potential offsets between the sensor and the transceiver from being adding to the sensed signal. The differential input range is ±10 V.
Note
This input is not supported by the ES70 Fish finding echo sounder.
• Temperature sensor (pins 4 and 17)
Some transducers contain a built-in temperature sensitive resistor, normally 10 kohm at 25°C. This resistor is used to measure the water temperature.
Note
This input is not supported by the ES70 Fish finding echo sounder.
• Supply voltages (output)
– Pin 5: +12 Vdc, max 100 mA (Ground on pin 18)
– Pin 6: -12 Vdc, max 100 mA (Ground on pin 19)
– Pin 7: +5 Vdc, max 200 mA (Ground on pin 20)
• Transmit synchronisation (pins 12, 13, 23, 24 and 25)
– TrigIn and TrigOut are digital signals provided for transmit synchronisation with external equipment of various makes.
– TrigOut+ is normally low, and TrigOut- is the logical inverse of TrigOut+.
– In internal trigger mode, TrigOut+ goes high (output transistor is not conducting) when the transmit pulse starts, and it goes low again when all frequency channels within the transceiver have finished transmitting. The TrigIn signals are totally disregarded.
– In external trigger mode, transmission is delayed until a pulse is detected at one of the TrigIn inputs; a low-to-high transition at the TrigIn+ input or a high-to-low transition at the TrigIn- input. TrigOut+ goes high when the transceiver is ready to transmit, and it goes low again when all frequency channels within the transceiver have finished transmitting.
– The RemoteIn signal at pin 23 switches the transceiver on/off. Left open the transceiver is on. If grounded (less than +2.5 Vdc) the transceiver is off.
• Event in
Use a simple non-locking push-to-make switch to trigger an event. A vertical line is drawn on the echogram
Note
This input is not supported by the ES70 Fish finding echo sounder.
• Alarm out
A positive (+ 5Vdc) level is provided when the alarm is enable.
Note
Note that this output must not be used to power lamps, speakers or sounder directly. The alarm signal must be connected to an opto-coupler, a relay or a similar device to power peripheral alarm units.
Note
This output is not supported by the ES70 Fish finding echo sounder.
Related topics
• GPT remote on/off
• GPT trigger / synchronisation


Drawing file
This chapter contains relevant drawings related to the electrical and physical installation of the ES70 Fish finding echo sounder.
Note
The mechanical drawings are for information and guidance only. They are not in scale. All dimensions are in mm unless otherwise is noted.
The original installation drawings are available on PDF and/or AutoCad’s DWG format. Visit www.simrad.com to download.
List of drawings
• GPT Outline dimensions
• GPT Power supply outline dimensions
• Marine computer outline dimensions
• GPT Transducer plug connection


GPT Outline dimensions


Page 1


Page 2


GPT Power supply outline dimensions


Marine computer outline dimensions


GPT Transducer plug connection


Technical specifications
This chapter lists the main technical specifications.
Note
We reserve the right to alter technical specifications without prior notice.
Related topics
• Echo sounder specifications
• General Purpose Transceiver (GPT) specifications
• Colour display specifications
• ES70 Marine Computer specifications


Echo sounder specifications
• Frequency channels: Maximum 7 channels
• Operating frequencies: 12, 18, 27, 38, 50, 70, 120, 200 kHz
• Echogram types:
– Surface echogram
– Pelagic echogram
– Bottom expansion
– Trawl echogram
• Gain functions:
– 20 log TVG (= bottom gain)
– 20 log TVG (=school gain)
– 40 log TVG (= fish gain)
– User TVG
• Ping rate: Adjustable, depends on transducer limitations
• Start depth and range: 5 to 15,000 meters in Manual, Auto range or Auto start modes.
• Scope presentation: Displays the echo strength of the most recent ping.
• Colour scale: 12 colours (3 dB pr colour) or 64 colours
• Bottom detector: Software tracking algorithm, adjustable minimum and maximum depth


Interface specifications
Numerous external interfaces are provided for the ES70 Fish finding echo sounder system.
• Outputs:
– Echogram printer (Centronics parallel or USB depending on computer make and model)
– Bottom depth (Serial line, NMEA format)
– Depth data (Serial line, NMEA, Simrad or Atlas formats)
• Inputs:
– Navigation receiver (Serial line, NMEA format)
– Motion sensor (Heave, roll and pitch) (Serial line)
– Annotation
– Transmit synchronization
• Remote control toggle switch:
– Remote power
– Transmit synchronization


General Purpose Transceiver (GPT) specifications
Operational specifications
• Transmit power:
– Maximum 1 + 1 kW (Dual frequency GPT)
– Maximum 4 kW (Single frequency GPT)
• Receiver noise figure: 3 dB
• Transducer impedance: 60 ohms
• Output protection: Short circuit and open circuit protection
• Receiver input range: Instantaneous dynamic amplitude range -150 dBW to -20 dBW (dB relative to 1W)
Physical and environmental specifications
• Connectors:
– Transducer: 12-pin female Amphenol, Shell MS3102A-24, Insert 24-19S
– AUI: 15-pin female Delta (see below)
– Network: 8-pin RJ-45 socket
– Auxiliary: 25-pin female Delta
• AUI Connector:
– Analog input for heave, roll and pitch
– Digital trigger in/out
– Alarm output
– +12 Vdc output (maximum 100 mA)
– –12 Vdc output (maximum 100 mA)
– +5 Vdc output (maximum 200 mA)
• Physical dimensions:
– Width: 284 mm
– Height: 112 mm
– Depth: 246 mm
– See also: GPT Outline dimensions
• Weight:
– With one transmitter board: 2.7 kg
– With two transmitter boards: 3.3 kg
– With three transmitter boards: 4.5 kg
• Standard supply power:
– AC operation: 95 to 265 Vac, 50-60 Hz, 50-100 W
– DC operation: 11 to 15 Vdc, 50-100 W
• External power supply for specific configurations:
– AC input: 230 Vac, 50–60 Hz
– DC output: 13.2 Vdc, 10 A
– Physical size (excluding mounting brackets) (WDH): 110 x 190 x 54 mm
– See also: GPT Power supply outline dimensions
• Fuses:
– AC fuse: Ø5x20 mm, 2 A slow
– DC fuse: Ø5x20 mm, 10 A slow or fast
• Operational temperature: 0 to +55°C
• Storage temperature: -40 to +70°C
• Humidity: 5 to 95% relative non-condensing


Colour display specifications
Commercial display
The ES70 Fish finding echo sounder may be supplied with one of several LCD displays, and several sizes are available. Specifications are supplied with the displays. Refer to the applicable documentation provided with the unit for more information.


ES70 Marine Computer specifications
Operational specifications
• Processor and memory:
– Processor: Core Duo (T2500)
– Clock frequency: 2 GHz
– Chipset: Intel® 852 GM(E)
– RAM: 4 Gb
– Hard disk: 30 Gb Solid State Drive
– Moving parts: None
• Interfaces:
– USB 2.0: 6 sockets
– Keyboard/mouse: Dual PS/2 connector (adapter is included)
– Serial lines: 4 ea RS-232/RS-422/RS-485 (adapter is included)
– Network: 2 x 10/100/1000 Mhz Ethernet LAN
– Video: VGA and DVI
• Power requirements:
– External power supply: 100 to 240 Vac input, +19 Vdc output
– DC operation: +12 to 30 Vdc
• Certification:
– CE
– FCC
Physical and environmental specifications
• Mechanical construction:
– Chassis: Aluminium
– Cooling: Integrated cooling ribs
– Mounting: Brackets on each side
• Physical dimensions:
– Depth: 195 mm
– Width: 268 mm
– Height: 80 mm
• Environmental specifications:
– Operating temperatures: -10 to +50°C
– Storage temperatures: -20 to +80°C
– Relative humidity: 10 to 90% (non-condensing)
Local purchase
If you purchase a computer locally, it is important to make sure that the chosen model meets the functional system requirements. It is important that the computer can facilitate the various interface requirements made by the system, and you may need to add extra Ethernet and serial adapters. Also, make sure that the computer design and construction allows for marine use and safe installation. A laptop computer may be used as long as it meets the functional requirements.
Minimum computer requirements
• Operating system: Microsoft® Windows® XP® or Microsoft® Windows® 7
The ES70 software does not support Microsoft® Windows® NT® or older operating systems.
On new installations, we recommend that Microsoft® Windows® 7 is used.
• Processor speed: 2 GHz Dual core
• Memory: 2.0 Gb
• Free hard disk space: 30 Gb
• Chipset: Intel
• Graphic adapter: DirectX9.0c compatible with Direct3d and OpenGL
A large number of commercial graphic adapters are available, and Simrad has not tested all of them. Even adapters meeting the minimum specifications may in some cases prove to fail with the ES70 software. We welcome any feedback with comments or experiences with graphic adapters.
• Interfaces:
– One Ethernet interface to communicate with the transceiver
– One Ethernet interface to communicate with ship’s local area network (if required)
– One or more serial line interfaces (depends on how many interfaces that are required for the specific integration)
• Display resolution: 1280 x 1024
This is the minimum resolution. As with all other Windows applications, the ES70 software will work with higher resolutions, provided that it is supported by the graphic adapter in the computer and the display connected.


Transducer Installation
The purpose of this chapter is to provide generic descriptions and illustrations allowing the reader to understand the basic principles for echo sounder transducer installation.
Note
The information in this document must be regarded as general guidelines and recommendations only. The installation shipyard must design and manufacture installation hardware to fit each individual transducer and vessel.
Whenever required, the installation shipyard must also have the installation approved by the applicable maritime authorities.
For detailed information about the transducer to be installed, refer to the documentation provided with the transducer. Drawings and descriptions can also be downloaded from www.simrad.com.
Topics
• Where to mount the transducer
• How to install the transducer
• Transducer cable glands and splicing
• Steel conduit
• Transducer handling and maintenance


Where to mount the transducer
A single answer to the question where to locate the transducer cannot be given. It depends very much on the vessel’s construction, how the hull is shaped and how the water runs along the hull. There are however a number of important guide lines, and some of these are even conflicting.
Mount the transducer deep
Mount the transducer at a deep position on the hull. Consider the situations when the vessel is unloaded, and when it is pitching in heavy seas.
There are several reasons for this.
1 The upper water layers of the sea contain a myriad of small air bubbles created by the breaking waves. In heavy seas the upper 5 to 10 metres may be filled with air, and the highest concentrations will be near the surface. Air bubbles absorb and reflect the sound energy, and they may in worst cases block the sound transmission altogether.
2 Another reason to go deep is the cavitation in front of high power transducers. Cavitation is the formation of small bubbles in the water due to the resulting local pressure becoming negative during parts of the acoustic pressure cycles. The cavitation threshold increases with the hydrostatic pressure.
3 The transducer must never be lifted free of the water surface. Transmitting into open air may damage the transducer beyond repair. Mounting the transducer at a deep position on the hull prevents this.
4 If the transducer is lifted up from the water during heavy seas, it may be damaged when the hull strikes back at the sea surface. This is especially important for low frequency transducers with large faces.
Mount the transducer midway between the bow and the stern to avoid heave effects
Heave is the up and down movement of the vessel. It disturbs the echo traces in the echogram, so that a flat bottom is displayed as a wave. A transducer location in the middle of the vessel minimises the influence of vessel roll and pitch.
Mount the transducer away from protruding objects on the hull
Objects protruding from the hull, such as zinc anodes, sonar transducers or even the vessel’s keel, generate turbulence and flow noise. Holes and pipe outlets are also important noise sources. They may act as resonant cavities amplifying the flow noise at certain frequencies. Do not place an echo sounder transducer in the vicinity of such objects, and especially not close behind them. For the same reason, it is very important that the hull area around the transducer face is as smooth and level as possible. Even traces of sealing compound, sharp edges, protruding bolts or bolt holes without filling compound will create noise.
Mount the transducer at the forward part of the hull to minimise the effects from the boundary water layer
When the vessel forces its way through the sea, the friction between the hull and the water creates a boundary layer. The thickness of the boundary layer depends upon vessel speed and the roughness of the hull. Objects protruding from the hull, and dents in the hull, disturb the flow and increase the thickness of the boundary layer. The flow in this boundary layer may be laminar or turbulent. A laminar flow is a nicely ordered, parallel movement of the water. A turbulent flow has a disorderly pattern, full of eddies. The boundary layer increases in thickness when the flow goes from laminar to turbulent. The figure below illustrates the boundary layer of a vessel moving through the water.
Boundary water layer
A Turbulent flow
B Laminar flow
C Air bubbles in the water

Furthermore, air bubbles in the sea water are pressed down below the hull and mixed into the boundary layer. The boundary layer is thin underneath the forward part of the vessel, and increases in thickness as it moves towards aft. If the sides of the hull are steep, some of the air bubbles in the boundary layer may escape to the sea surface along the vessel sides. It is our experience that a wide and flat bottom, with a rising angle less than around 13 degrees, is prone to giving air problems for the transducer. In any case a transducer location in the forward part of the hull is preferred in order to minimise the influence of the boundary layer.
Mount the transducer far away from the propellers
The propulsion propeller is the dominant noise source on most fishing vessels, research vessels, merchant vessels and pleasure crafts. The noise is transmitted through the sea water. For this reason, the transducer should be placed far away from the propeller, which means on the fore part of the hull. Positions outside the direct line of sight from the propeller are favourable. On small vessels with short distances it is advised to mount the transducer on that side of the keel where the propeller blades move upwards, because the propeller cavitation is strongest on the other side. The cavitation starts most easily when the water flows in the same direction as the propeller blade, and that is to some degree the case at that side of the keel where the propeller blades move downwards.
Mount the transducer far away from the bow thrusters
Bow thruster propellers are extremely noisy. When in operation, the noise and cavitation bubbles created by the thruster make the echo sounder useless, almost no matter where the transducer is installed. And when not in operation, the tunnel creates turbulence, and if the vessel is pitching, the tunnel may be filled with air or aerated water in the upper position and release this in the lower position. In general, all transducers must be therefore placed well away from the bow thruster. However, this is not an invariable rule. Certain thruster designs combined with its physical location on the hull may still offer suitable transducer locations near the thruster. If you are in doubt, consult a naval architect.
Mount the transducer with a slightly inclined transducer face
Ideally, the transducer face should be mounted in parallel with the sea surface when the vessel is in normal trim, as this will provide the most accurate echo information. However, it is also very important that the water flow over the transducer face is laminar. In order to ensure laminar flow, the transducer face may be tilted slightly upwards in relation to the water flow. This allows the flowing water to meet the face directly, and assures laminar flow. The inclination angle must however be determined carefully. The angle must be small on transducers with narrow beam angles. As a rule of thumb, mount transducers with beam angles smaller than seven degrees with minimum inclination angle. The smaller beam angle your transducer has, the smaller the inclination angle can be. Ensure that you do not mount the transducer with a negative inclination angle. This may cause turbulence under the transducer face, and reduced echo sounder performance.
Summary and general recommendations
Some of the above guide lines are conflicting, and each case has to be treated individually in order to find the best compromise. Generally the propeller noise is the dominant factor, and a recommended transducer location is in the fore part of the hull, with maximum distance from the bow equal to one third of the total length of the hull at the water line.
General recommendation for transducer location
A Transducer
B Inclination angle
C Hull length at water line
D Maximum 1/3 of the hull length at water line (C)

If the vessel hull has a bulbous bow, this may well be a good transducer location, but also here must be taken into consideration the flow pattern of the aerated water. Often the foremost part of the bulb is preferable.
Recommended location of the transducer on a bulbous hull
A Thruster
B Transducer location


How to install the transducer
There are many different ways to mount the transducer. These are the recommended methods to mount a streamlined and circular transducers under the hull or in a towed body.
Topics
• External mounting of streamlined transducer
• Transducer installation in blister
• Transducer installation in box keel
• Transducer flush mounted in a steel tank
• Transducer with acoustic window
• Transducer mounted inside the hull
• Transducer mounted on a drop keel
• Retractable transducer
• Towed body installation


External mounting of streamlined transducer
Certain transducers have a streamlined housing, and these are designed for installation outside the hull. These transducers are mainly used on smaller vessels. A location approximately 0.5 m aside from the keel may be adequate for the passage of water between the keel and the transducer. The figures illustrate external mounting of transducers on steel hulls and on wood or polyester hulls respectively.
Smooth surface is important
Mounting screws or bolts must not be extruding from the transducer or the area immediately around it. Make sure that the surface of the transducer face, the installation hardware used to mount it, the hull plating and the putty around the transducer is as even and smooth as possible. Obstructions on these surfaces will create problems with turbulent flow.
Toe-in
The primary consideration must be to allow laminar water flow. In most cases this is achieved by designing the blister in parallel with the keel. However, if the blister is located close to the bow, the front of the blister may have a few degrees toe-in towards the bow.
Toe-in principle
A Keel
B Blister
C Toe-in angle
The angle must be chosen to allow for most efficient water flow. It will vary with the location of the transducer; the depth below the hull, the distance from the bow, and the distance to the keel. Typical angles are from 0 to 3° on deplacement hulls. On planing hulls, the angle is normally close to 0°.
Example: Streamlined transducer on steel hull
A fairing (A), made by the shipyard, is placed between the transducer and the hull. It is required in order to adapt for the deadrise angle of the hull, and it will also house a cable service loop (B). The fairing can be made of wood or steel, and should have the same outline dimensions as the transducer. Remember to create an air outlet (E) on the fairing, and to fill the bolt holes with a filling compound to ensure a smooth transducer surface.
Streamlined transducer on steel hull
A Fairing
B Cable service loop
C Filling compound
D Inclination angle
E Air outlet
F Threaded rod with nuts and washers, or bolt
A Steel conduit
B Stuffing tube
C Washer
D Rubber gasket
E Packing nipple
Example: Streamlined transducer on wooden or polyester hull
A fairing (A), made by the shipyard, is placed between the transducer and the hull. It is required in order to adapt for the deadrise angle of the hull, and will also house a cable service loop (B). The fairing is made from wood, polyester or steel, and should have the same outline dimensions as the transducer. Use tarred felt (H) between the fairing and the hull. Remember to create an air outlet (E) on the fairing, and to fill the bolt holes with a filling compound to ensure a smooth transducer surface.
Streamlined transducer on wooden or polyester hull
A Fairing
B Cable service loop
C Filling compound
D Inclination angle
E Air outlet
F Shim (wood)
G Tarred felt
A Threaded rod with nuts and washers, or bolt
B Steel conduit
C Stuffing tube
D Washer
E Rubber gasket
F Packing nipple
Example: Streamlined transducer on hull with flat bottom
If the vessel’s hull is flat you do not need a fairing. The transducer is then be bolted directly to the hull using two bronze or stainless steel bolts (I) and a cable bushing. Note that the cable bushing must be mounted with proper gaskets (4) under and over the hull, as well as sealing compound (J) around its body. Also, fill the bolt holes with a filling compound to ensure a smooth transducer surface.
Streamlined transducer on hull with flat bottom
A Filling compound
B Threaded rod with nuts and washers, or bolt
C Rubber gasket
D Washer


Transducer installation in blister
With a transducer with circular housing, one recommended installation method is by using a blister. The transducer blister must be designed and manufactured by the installation shipyard to fit the vessel’s size and hull shape.
Use mounting and clamping rings whenever provided
Circular transducers may be provided with mounting and clamping rings, or with drawings to allow for local production of these. The mounting ring is welded to the hole prepared for the transducer, while the clamping ring fits around the edge of the transducer body. Bolts through the clamping ring into the mounting ring will secure the transducer between them. Note that several transducers use direction guides to allow correct mounting.
Smooth surface is important
Mounting screws or bolts must not be extruding from the transducer or the area immediately around it. Make sure that the surface of the transducer face, the installation hardware used to mount it, the hull plating and the putty around the transducer is as even and smooth as possible. Obstructions on these surfaces will create problems with turbulent flow.
Use a horizontal support bar on large transducers
We strongly recommend that large transducers are fitted with a horizontal support bar.
The purpose of this support bar is to protect the transducer from damage in the event of slamming. This happens if the vessel hull climbs out of the water in heavy seas. The force of the water when the hull falls down may push the transducer up and cause damage to its mounting. The support bar can be secured to the mounting ring using threaded rods.
Slamming is the impact of the bottom structure of a ship onto the sea surface. It is mainly observed while sailing in waves, when the bow raises from the water and subsequently impacts on it. Slamming induces extremely high loads to ship structures and is taken under consideration when designing ships.
— Wikipedia
Example: Large circular transducer
The illustration below shows a typical transducer blister designed for a large transducer. Note that due to the physical size of the transducer, a U-shaped support bar (E) is used to support the transducer. The purpose of this support is to prevent the transducer from being pushed up into the blister in heavy seas.
Large circular transducer
A Streamlined blister
B Stiffening rib
C Drainage holes
D Inclination angle
E U-shaped support bar (recommended on large transducers)
A Forward
B Cable service loop
C Stuffing tube
D Minimum 400 mm
E Rounded corners
F Air outlet
Example: Small circular transducer
The illustration below shows a typical transducer blister designed for a small transducer. The same blister design principles as for a large transducer apply.
Small circular transducer
A Streamlined blister
B Mounting ring
C Clamping ring
D Guide
E Air outlet
F Forward
G Transducer cable
Note that the transducer cable must be provided with a cable loop inside the blister. Observe the vertical forward edge of the blister. This will guide the water to each side of the blister.
Example: Medium sized circular transducer without clamping ring
The illustration below shows a transducer blister designed for a medium sized transducers. The same blister design principles apply. Note that the transducer is mounted without a clamping ring, which makes it necessary to use a different mounting ring design.
Medium sized circular transducer without clamping ring
A Streamlined blister
B Mounting ring
C Bolt
D Self-locking threads
E Air outlet
F Forward
G Transducer cable
H Transducer
Note that the transducer cable must be provided with a cable loop inside the blister. Observe the vertical forward edge of the blister. This will guide the water to each side of the blister.
Common guidelines
The best performance is obtained with a blister height of 40 cm or more. A streamlined shape and rounded edges reduce the flow noise. A vertical leading edge or front will guide the aerated water to the sides of the blister. The orientation of the blister should follow the water flow.
The interior of the blister must be filled with sea water. Use drainage holes in the bottom and an air outlet on the top. The water pressure behind the transducer will then compensate for the outside pressure during vessel movements in rough sea.
We recommend that large diameter transducers are fitted with a horizontal U-shaped support bar. This bar can then be secured to the mounting ring using threaded rods.
The transducer cable penetrates the hull in a stuffing tube. Leave an adequate loop of the cable behind the transducer for easy mounting or removal of the transducer.
Toe-in
The primary consideration must be to allow laminar water flow. In most cases this is achieved by designing the blister in parallel with the keel. However, if the blister is located close to the bow, the front of the blister may have a few degrees toe-in towards the bow.
Toe-in principle
A Keel
B Blister
C Toe-in angle
The angle must be chosen to allow for most efficient water flow. It will vary with the location of the transducer; the depth below the hull, the distance from the bow, and the distance to the keel. Typical angles are from 0 to 3° on deplacement hulls. On planing hulls, the angle is normally close to 0°.
Physical location
The blister is placed on one of the sides of the hull, and the distance from the keel is a trade off between a close distance giving a turbulent flow of water in a narrow passage, and a large distance bringing the transducer higher up and also more affected by vessel roll. Normally a distance of approximately 1 m is a good compromise.
Observe the horizontal and vertical distances (C and D) between the keel and the transducer blister. On a medium sized vessel, the horizontal distance (C) should be approximately 1 meter. The vertical distance (D) must in general be as small as possible. This is important to prevent the keel from shadowing the transducer beam in shallow waters.
A Keel
B Transducer blister
C Horizontal distance between keel and blister
D Vertical distance between the blister surface and the keel


Transducer installation in box keel
Vessels with a box keel may use this for transducer installation.
The box keel is already the deepest part of the vessel. If the box keel is too narrow to accommodate the transducer, it can be widened, either symmetrically or to one side only. In the last case the installation could also be described as a blister merged into the keel.
Use mounting and clamping rings whenever provided
Circular transducers may be provided with mounting and clamping rings, or with drawings to allow for local production of these. The mounting ring is welded to the hole prepared for the transducer, while the clamping ring fits around the edge of the transducer body. Bolts through the clamping ring into the mounting ring will secure the transducer between them. Note that several transducers use direction guides to allow correct mounting.
Smooth surface is important
Mounting screws or bolts must not be extruding from the transducer or the area immediately around it. Make sure that the surface of the transducer face, the installation hardware used to mount it, the hull plating and the putty around the transducer is as even and smooth as possible. Obstructions on these surfaces will create problems with turbulent flow.
Use a horizontal support bar on large transducers
We strongly recommend that large transducers are fitted with a horizontal support bar.
The purpose of this support bar is to protect the transducer from damage in the event of slamming. This happens if the vessel hull climbs out of the water in heavy seas. The force of the water when the hull falls down may push the transducer up and cause damage to its mounting. The support bar can be secured to the mounting ring using threaded rods.
Slamming is the impact of the bottom structure of a ship onto the sea surface. It is mainly observed while sailing in waves, when the bow raises from the water and subsequently impacts on it. Slamming induces extremely high loads to ship structures and is taken under consideration when designing ships.
— Wikipedia
Example: Box keel installation
The figure below illustrates a symmetrical box keel installation.
Box keel installation
A Box keel
B U-shaped support bar (only recommended on large transducers)
C Stuffing tube
D Cable in steel conduit
E Cable service loop


Transducer flush mounted in a steel tank
Flush mounting is used on very large vessels with a hull so deep that no air bubbles are found below the hull, and on vessels operating in shallow harbours or waters, where a protruding blister can not be accepted.
The standard procedure for flush mounting on a steel vessel is to weld a steel tank inside the hull, and mount the transducer into this tank.
Use mounting and clamping rings whenever provided
Circular transducers may be provided with mounting and clamping rings, or with drawings to allow for local production of these. The mounting ring is welded to the hole prepared for the transducer, while the clamping ring fits around the edge of the transducer body. Bolts through the clamping ring into the mounting ring will secure the transducer between them. Note that several transducers use direction guides to allow correct mounting.
Smooth surface is important
Mounting screws or bolts must not be extruding from the transducer or the area immediately around it. Make sure that the surface of the transducer face, the installation hardware used to mount it, the hull plating and the putty around the transducer is as even and smooth as possible. Obstructions on these surfaces will create problems with turbulent flow.
Use a horizontal support bar on large transducers
We strongly recommend that large transducers are fitted with a horizontal support bar.
The purpose of this support bar is to protect the transducer from damage in the event of slamming. This happens if the vessel hull climbs out of the water in heavy seas. The force of the water when the hull falls down may push the transducer up and cause damage to its mounting. The support bar can be secured to the mounting ring using threaded rods.
Slamming is the impact of the bottom structure of a ship onto the sea surface. It is mainly observed while sailing in waves, when the bow raises from the water and subsequently impacts on it. Slamming induces extremely high loads to ship structures and is taken under consideration when designing ships.
— Wikipedia
Water filled
As for a blister, the interior of the tank must be filled with water.
This can be accomplished by air release through a steel tube, which is extended either to open air 1.5 m above the water line or to the water outside the hull at a point higher than the tank interior.
If the tube is extended to open air, drainage must be provided with leakage at the transducer flange or a separate hole in the tank bottom.
Example: Flush mounting in a steel tank
Transducer mounting in a steel tank is shown in the figure below.
Flush mounting in a steel tank
A Steel tank
B Water
C Drainage hole
D Cable service loop
E Steel tube for air outlet
F Stuffing tube
G Cable in steel conduit


Transducer with acoustic window
Vessels operating in arctic waters need special attention on transducer installation. Floating blocks of ice may damage even a flush mounted transducer face. For this situation Simrad offers arctic tanks in different sizes.
Use mounting and clamping rings whenever provided
Circular transducers may be provided with mounting and clamping rings, or with drawings to allow for local production of these. The mounting ring is welded to the hole prepared for the transducer, while the clamping ring fits around the edge of the transducer body. Bolts through the clamping ring into the mounting ring will secure the transducer between them. Note that several transducers use direction guides to allow correct mounting.
Smooth surface is important
Mounting screws or bolts must not be extruding from the transducer or the area immediately around it. Make sure that the surface of the transducer face, the installation hardware used to mount it, the hull plating and the putty around the transducer is as even and smooth as possible. Obstructions on these surfaces will create problems with turbulent flow.
Example: Acoustic window
The transducer shown in the figure below is mounted inside the tank behind a strong acoustic window which could be made of polycarbonate.
The tank is filled with oil.
Acoustic window
A Steel tank
B Oil
C Acoustic window
D Cable service loop
E Stuffing tube
F Cable in steel conduit
G Oil inlet


Transducer mounted inside the hull
The transducer can also be mounted inside the hull.
An installation of the transducer inside the hull, and sounding through the hull, requires a good acoustic contact between the transducer face and the hull. Build a tank around the transducer and fill it with a liquid. Oil used in hydraulic systems is a well suited liquid for this purpose. It contains no gas bubbles and is non-corrosive.
Typical values of the two way loss are 3 dB for polyester, 6 dB for aluminium and 10 dB for steel. Hulls made of wood or a sandwich type with foam in the middle, attenuate the sound so much that through hull sounding must be regarded as impossible. The loss varies with the distance between transducer face and the hull. The best result is obtained when the distance is half a wavelength. Consult Simrad for advice. In addition to the loss, the beam pattern is degraded, because a larger area of the hull is set into vibrations.
Use mounting and clamping rings whenever provided
Circular transducers may be provided with mounting and clamping rings, or with drawings to allow for local production of these. The mounting ring is welded to the hole prepared for the transducer, while the clamping ring fits around the edge of the transducer body. Bolts through the clamping ring into the mounting ring will secure the transducer between them. Note that several transducers use direction guides to allow correct mounting.
Smooth surface is important
Mounting screws or bolts must not be extruding from the transducer or the area immediately around it. Make sure that the surface of the transducer face, the installation hardware used to mount it, the hull plating and the putty around the transducer is as even and smooth as possible. Obstructions on these surfaces will create problems with turbulent flow.
Example: Mounting inside the hull
The transducer shown in the figure below is mounted inside the hull. The tank is filled with oil.
Mounting inside the hull
A Steel tank
B Oil
C Hull plating
D Cable service loop
E Stuffing tube
F Cable in steel conduit
G Hole for oil filling
H Air outlet


Transducer mounted on a drop keel
The use of a drop keel with the purpose of stabilising the vessel is well known.
A drop keel is also a superior platform for echo sounder transducers. Such instrument keels have been built, mainly on research vessels, often protruding as far as three meters below the hull. At that depth, the water is free of air bubbles up to very high sea states. The vessel is then able to perform reliable acoustic measurements in open sea a larger part of the year.
A Instrument keel shaft
B Lowered position
C Bottom view


Retractable transducer
Hull units allowing the transducer to be lowered and hoisted are commonly used for horizontal looking sonars. When not in use, the transducer is retracted into a trunk.
The retractable hull unit is more expensive than a blister, but on vessels with a hull where it is difficult or impossible to install a blister, it may still be worth while. The principles of a hull unit with a retractable transducer is shown below.
Vessels without a keel and with a wide, flat bottom is an example where a retractable hull unit can be the only acceptable method for bringing the echo sounder transducer below the boundary layer.
A Transducer
B Trunk
C Transducer shaft
D Transducer shaft sleeve
E Keel


Towed body installation
Installation on a towed body
Transducers designed to withstand large water pressure are provided for use in towed bodies. The recommended installation method is through the hull plating hull using mounting and clamping rings. The installation arrangement on the towed body must be designed by the manufacturer of the towed body to fit its shape and characteristics.
Use mounting and clamping rings whenever provided
Circular transducers may be provided with mounting and clamping rings, or with drawings to allow for local production of these. The mounting ring is welded to the hole in the towed array, while the clamping ring fits around the edge of the transducer body. Bolts through the clamping ring into the mounting ring will then secure the transducer between them. Note that all split-beam transducers use direction guides to allow correct mounting.
Smooth surface is important
Mounting screws or bolts must not be extruding from the vehicle. Ensure that the surface of the transducer face, the vehicle, the vehicle plating and putty around the transducer is as even and smooth as possible. Obstructions on these surfaces will create problems with the water flow.
Small transducer
The illustration below shows the installation principle of a small circular transducer using clamping and mounting rings.
Installation principle, small transducer
A Mounting ring
B Hull plating on towed body
C Transducer
D Clamping ring
E Bolt
Medium and large transducers
The illustration below shows the installation principle of a medium or large transducers. Note that a clamping ring is not required, as the transducer body is shaped to facilitate this function.
Installation principle, medium and large transducers
A Mounting ring
B Hull plating on towed body
C Transducer
D “Clamping ring” functionality facilitated by transducer body
E Bolt
Dual transducer arrangement
The illustration below shows a typical through the hull installation of small and large circular transducers on a towed body.
Dual transducer arrangement
A Small transducer
B Medium or larger transducer
C Electronic equipment in watertight compartment


Transducer cable glands and splicing
The transducer cable must pass through the hull using approved cable glands for the type of vessel in question.
Topics
• About cable glands
• Cable gland for steel hulls
• Cable gland for wooden and GRP hulls
• Cable glands for small hulls
• Transducer cable splicing
• Order numbers


About cable glands
A steel cable gland is normally used on professional vessels with steel hulls. A bronze cable gland can be delivered as an option for vessels with wood or fibreglass hulls. Vessel not to be classified can as an option use a cable gland made of plastic.
Note
Simrad strongly recommends that a length of conduit is fitted around transducer cable glands made of steel or bronze and extended over the water-line inside the vessel. This precaution reduces the danger of flooding in the event of gland failure and transducers installed in this manner are also easier to replace.
Some vessels may experience difficulties finding suitable areas of the hull for mounting transducer cable glands due to existing water tanks, concrete ballast or other obstacles. A possible solution in such cases is to run the transducer cables in a steel conduit aft along the hull until a suitable cable gland location is available. The respective cable gland can then be installed as described in the following instructions.
Note
Simrad takes no responsibility for the correct installation of cable glands, associated hull modifications and/or structural support of transducer cable penetration. These activities are subject to individual approval by the respective classification society for the vessel in question.


Cable gland for steel hulls
This cable gland kit is designed for steel vessels. It must be welded to the hull plates.
A Steel conduit
B Stuffing tube, DNV approved carbon steel st52.3
C Washers
D Rubber gasket
E Packing nipple. Make sure that you do not damage the transducer cable by tightening the packing nipple too hard!
F Cable to the echo sounder (or a junction box)
The cable gland kit includes all of the necessary parts needed to install the unit except screws.
Simrad recommends that a one inch steel conduit (that the transducer cable will be run through) with an inside threaded diameter of three-quarter inches is welded to the gland’s stuffing tube. The conduit must extend to above the vessel’s water line.


Cable gland for wooden and GRP hulls
A bronze cable gland kit is available for wooden and glass-reinforced plastic (GRP) vessels.
A Packing nipple. Make sure that you do not damage the transducer cable by tightening the packing nipple too hard!
B Washers
C Rubber gaskets
D Hole diameter 28 mm
E Steel conduit
F Cable to the echo sounder (or a junction box)
The cable gland kit includes all of the necessary parts needed to install the unit except screws.
Simrad recommends that a one inch steel conduit (that the transducer cable will be run through) with an inside threaded diameter of three-quarter inches is attached to the gland’s packing nipple. This connection must be watertight, and the conduit must extend to above the vessel’s water line.


Cable glands for small hulls
This cable glands made of plastic is designed for those smaller vessels that do not need to be classified.
A Packing nut (bronze). Make sure that you do not to damage the transducer cable by tightening the packing nut too hard!
B Rubber gasket
C Plastic disk
D Rubber gasket
E Stuffing tube
F Backing nut (bronze)
G Backing washer (plastic)
H O-ring 42.5 x 3.0 N
I O-ring 39.5 x 3.0 N
J Cable to the echo sounder (or a junction box)
Stuffing tube hole diameter: 36 mm ±1.5 mm.
Apply ample amount of sealant between the backing washer (H) and the hull plate.
The cable gland kit contains all the listed parts, except the sealant.
Note
The two O-rings must be clean, in good condition and free of cuts or other defects which could affect their watertight integrity.


Transducer cable splicing
If you need to cut or lengthen the transducer cable, you must splice it correctly. The cable between the junction box and the transceiver must then be supplied by Simrad, and this must be the same type as used on the transducer(s). To splice the cable, use a metal junction box with EMC cable glands and a terminal block. The terminal block must provide solid fastening of the cable ends as well as sufficient insulation between the wires. We recommend that the cable screen is connected to the junction box chassis using the EMC cable glands, but if you do this, the junction box chassis must not be connected to vessel’s ground.
Note
Do not solder the wires together with only electrical tape for insulation. This will result in electrical noise and reduced operational performance.
Do not connect the cable screen to the vessel’s ground.


Order numbers
The cable glands described in this chapter are available as kits from Simrad. Observe the following order numbers.
Hull type | Item | Order number
Steel | Cable gland kit, steel, 8 to 15 mm cables | 499–037763
Steel | Cable gland kit, steel, 17 to 18,5 mm cables | 305609
Wood/GRP | Cable gland kit, bronze | 119-038200
Small | Cable gland kit, plastic | 599-202182


Steel conduit
Why use steel conduits?
It is strongly recommended to lay a steel conduit from the transducer’s cable gland to the echo sounder transceiver, and to pull the transducer cable through this conduit. There are several reasons for this.
• It will make it easier at a later stage to replace the transducer.
• Noise and interference from other electrical equipment is greatly reduced.
• The risk of flooding is greatly reduced if the pipe is terminate above the water line.
With a steel conduit the installation will satisfy the EU regulations for EMC interference. Without a steel conduit, there is a risk of reduced echo sounder performance.
Steel conduits qualities and shielding
The steel conduit must be unbroken and watertight from the transducer to above the water line. From there, the cable can be pulled further, or a junction box can be installed to facilitate further connections. Note that the steel conduit must act as a continuous electrical screen all the way.
Steel conduit dimensions:
• minimum 35 mm inner diameter
• minimum 6 mm wall thickness (4.5 mm if galvanised)
More that one transducer cable?
If two or more transducers are installed close to each other it is possible to pull their cables in the same steel conduit, provided the conduit diameter is increased accordingly. However, for easy replacement it is recommended that each transducer has its own steel conduit.


Transducer handling and maintenance
You MUST observe the following rules for handling, maintenance and painting.
Topics
• Rules for transducer handling
• Rules for transducer maintenance
• Approved anti-fouling paints for transducers
• Using self-locking taps


Rules for transducer handling
Note
Do not lift the transducer by the cable.
Do not expose the transducer to direct sunlight.
Do not expose the transducer to excessive heat.
Transport protection
Some transducers are delivered with a cover plate on the face for protection during transport. Let this plate stay on as long as possible, but do not forget to remove it before the vessel goes into the sea.
Painting the transducer face
An anti-fouling paint may be applied to the transducer face. Because some paint types may be aggressive to the polyurethane in the transducer face, please consult Simrad’s list of approved paints. See Approved anti-fouling paints for transducers.
Cleaning the transducer face
Whenever opportunity arise, for example when the vessel is dry docked, the transducer face may be cleaned for shells and other marine fouling. Be careful not to make cuts in the transducer face. Use a piece of soft wood or a very fine grade emery paper.
Special rules for acoustic windows
Arctic tanks have acoustic windows made of polycarbonate. These must neither be painted nor cleaned with chemicals. Acoustic windows must not be exposed to direct sunlight.


Rules for transducer maintenance
Once installed, the transducer is maintenance free. However, when the vessel is docked, it is highly recommended to clean the transducer face to remove marine growth.
1 Perform a thorough visual check of the transducer.
2 If necessary, clean the transducer
• To clean the transducer, use normal synthetic soap and water.
• To remove marine growth, use fine-grade sandpaper or emery paper.
Note
Do not use strong solvents.
Do not attempt to scrape of marine growth with sheets of metal, screwdrivers or other metallic tools.
Do not use high pressure water to clean the transducer.
3 If necessary, apply a new layer of anti-fouling paint to the transducer face.
Because some paint types may be aggressive to the polyurethane in the transducer face, please consult Simrad’s list of approved paints.
→ Approved anti-fouling paints for transducers
1


Approved anti-fouling paints for transducers
This is Simrad’s list of approved antifouling paints on polyurethane transducer housing.
Jotun
Head office address: P.O.Box 2021, N-3248 Sandefjord, Norway
Website: www.jotun.com.
1 Racing
2 Non-stop
3 Safeguard Universal primer (125 micron) with Antifouling SeaQuantum Ultra (125 micron)
4 Antifouling Seaguardian
International Marine Coatings
Address: World-wide offices
Website: www.international-marine.com.
1 Intersleek tie coat + 425 FCS
• BXA386/BXA390/BXA391 Grey
• HKA563/HKA570/HKA571 Yellow
• Mix BXA386, BXA390 and BXA391 first, then apply. When dry, mix HKA563, HKA570 and HKA571, apply.
2 Intersmooth 360 Ecoloflex SPC
3 Micron Extra
Hempel IFA Coatings
Head office address: Hempel A/S, Lundtoftevej 150, Kgs. Lyngby, DK-2800 Copenhagen, Denmark
Website: www.hempel.com.
1 Hempel A/F Classic 76550
Note
Refer to the manufacturer’s documentation and data sheets for a complete procedure.


Using self-locking taps
Screw connections are generally made so that they can be loosened again. However, accidental loosening, especially under dynamic stress, must be avoided. For this reason it is often necessary to use additional locking devices. These are often expensive, they can be used once only, or react critically to temperature changes.
Introduction to Emuge self-locking threads
Emuge self-lock is a tap design with an integrated locking feature. Standard metric bolts are used. The internal thread provides a self-locking connection, which can be used repeatedly. It is not necessary to involve a secondary locking device (e.g. chemical, nylon or mechanical). The Emuge self-lock bolts withstand vibrations better than standard (metric) threads, because the thread contact stops the sideways movement. The special design of the internal thread profile also provides a more even distribution of the tightening stress over the whole thread length. The assembly is just as easy as with a normal (metric) thread. There is no general applicable standard (e.g. DIN standard) for the Emuge self-lock thread.
Example, internal and external threads
A Emuge’s saw-tooth profile up to pitch P ≤ 0.7 mm
B Emuge’s saw-tooth profile up to pitch P ≥ 0.7 mm
C Standard thread
1 External thread
2 Internal thread
Advantages
• The thread locking feature is integrated in the internal thread
• Modified profile with ramp surface in the direction of stress
• 30 degree ramp surface provides self-locking effect
• Easy assembly
• No assembly errors (forgetting the locking device) possible
• Use of standard external threads (screws) with tolerance class “medium”
• Even distribution of stress over the whole thread length
• No stripping of threads
• Economically efficient locking system, no additional components are necessary
• Undiminished holding power even under dynamic stress
• Repeated loosening and re-tightening without loss of function
• Internal threads can be produced with Emuge taps, cold forming taps or thread mills
• Larger thread hole diameters, i.e. increased tool life for threading tools
• Larger tolerances for thread hole diameters
Drawing standard
Whenever self-locking threads are required, this is shown on the technical drawing. In the case of tapping through holes, the arrow at the end of the center line illustrates the screw-in direction of the bolt.
Drawing examples, self-locking thread
The drawing is normally provided with the following text (or similar):
Note: The self-lock threads marked with SL* must be made in accordance with procedure 842–202125. Drill diameters for threads differ from standard. Self-lock taps can be supplied by Simrad.
Taps and gauges
The pretension locking thread self–lock (taps) from manufacturer Emuge must be used.
Example of use
Note
In the case of tapping through holes it is important that the profile of the Emuge self-lock threads is in the correct direction compared with the entering direction of the bolt.
Use Emuge self-lock gauges. Note that the gauge must be used in the correct direction.
Self-lock taps provided by Simrad
The following self-lock taps are on stock at Simrad, and can be ordered from us.
Threads | Drill diameter for threads | Part.no
M6 | ø5.2 | 700-078838
M8 | ø7.0 | 700-078531
M10 | ø8.8 | 700-078408
M12 | ø10.7 | 700-078409
M16 | ø14.5 | 700-078410
Supplier and manufacturer
Norwegian supplier is:
Tingstad AS, P.O.Box 83, Kalbakken, 0902 Oslo, Norway
http://www.tingstad.no
Manufacturer is:
EMUGE-Werk Richard Glimpel, Nurnberger Strasse 96-100, D-90607 Lauf, Germany
http://www.emuge.de


Simrad transducers
This chapter presents a list of all the current Simrad transducers. For each transducer, information is provided to establish:
• the transducer type and frequency
• the opening angle(s)
• the order number for the transducer
• the order number for the transducer cable
• how it is connected to the transceiver
This list was correct at the time of writing. However, new transducers are frequently added to the product range. For an updated list of all the currently available transducers, refer to www.simrad.com. Product specifications and installation documents can be downloaded from the web site.
Topics
• All single beam transducers
• All split–beam transducers
Related topics
• Transducer cable splicing
• GPT Transducer plug connection


All single beam transducers
The following single beam transducers are available.
Simrad 12-16/60
• Type and frequency: Single or dual beam, 12 kHz
• Opening angle: 16° or 60° (Passive)
• Typical applications: Fish finding, hydrographic and scientific echo sounders
• Order number, transducer: KSV-089510
• Order number, transducer cable: 642-022491
• GPT connection: 12-16/60 transducer
Simrad 18–11
• Type and frequency: Single beam, 18 kHz
• Opening angle: 11°
• Typical applications: Fish finding and hydrographic echo sounders
• Order number, transducer: KSV-088693
• Order number, transducer cable: 642-016604
• GPT connection: Single beam/normal power transducer
Simrad 27-26/21
• Type and frequency: Dual beam, 27 kHz
• Opening angle: 10 x 11° or 10 x 20°
• Typical applications: Fish finding and hydrographic echo sounders
• Order number, transducer: KSV-067159
• Order number, transducer cable: 642-022491
• GPT connection: Dual beam (wide or narrow) transducer
Simrad 38-7
• Type and frequency: Single beam, 38 kHz
• Opening angle: 7°
• Typical applications: Fish finding and hydrographic echo sounders
• Order number, transducer: KSV-082776
• Order number, transducer cable: 642-016604
• GPT connection: Single beam/normal power transducer
Simrad 38-9
• Type and frequency: Single beam, 38 kHz
• Opening angle: 9°
• Typical applications: Fish finding and hydrographic echo sounders
• Order number, transducer: KSV-203635
• Order number, transducer cable: 642-016604
• GPT connection: Single beam/normal power transducer
Simrad 38/200 Combi D
• Type and frequency: Dual frequency single beam, 38 and 200 kHz
• Opening angle: 13 x 21° and 7 x 7°
• Typical applications: Fish finding and hydrographic echo sounders, Catch monitoring systems
• Order number, transducer: KSV-203004
• Order number, transducer cable: 642-078215
• GPT connection: Dual frequency, single beam transducer
Simrad 38/200 Combi W
• Type and frequency: Dual frequency single beam, 38 and 200 kHz
• Opening angle: 31 x 31° and 31 x 31°
• Typical applications: Fish finding echo sounders
• Order number, transducer: KSV-208845
• Order number, transducer cable: 642-078215
• GPT connection: Dual frequency, single beam transducer
Simrad 50-7
• Type and frequency: Single beam, 50 kHz
• Opening angle: 7°
• Typical applications: Fish finding and hydrographic echo sounders
• Order number, transducer: KSV-203665
• Order number, transducer cable: 642-016604
• GPT connection: Single beam/normal power transducer
Simrad 50-18
• Type and frequency: Single beam, 50 kHz
• Opening angle: 18°
• Typical applications: Hydrographic echo sounders
• Order number, transducer: KSV-082606
• Order number, transducer cable: 642-016604
• GPT connection: Single beam/normal power transducer
Simrad 50-18POR
• Type and frequency: Single beam, 50 kHz, Portable
• Opening angle: 18°
• Typical applications: Hydrographic echo sounders, portable
• Order number, transducer: KSV-088073
• Order number, transducer cable:
• GPT connection: Single beam/normal power transducer
Simrad 50/200 Combi D
• Type and frequency: Dual frequency single beam, 50 and 200 kHz
• Opening angles: 10 x 16° and 7 x 7°
• Typical applications: Fish finding and hydrographic echo sounders, Catch monitoring systems
• Order number, transducer: KSV-203005
• Order number, transducer cable: 642–078215
• GPT connection: Dual frequency, single beam transducer
Simrad 120-25
• Type and frequency: Single beam, 120 khz
• Opening angle: 10°
• Typical applications: Fish finding and hydrographic echo sounders
• Order number, transducer: KSV-062615
• Order number, transducer cable: 642-016604
• GPT connection: Single beam/normal power transducer
Simrad 200-7C
• Type and frequency: Single beam, 200 kHz
• Opening angle: 7°
• Typical applications: Fish finding and hydrographic echo sounders
• Order number, transducer: KSV-203378
• Order number, transducer cable: 642-016604
• GPT connection: Single beam/normal power transducer
Simrad 200-7F
• Type and frequency: Single beam, 200 kHz
• Opening angle: 7°
• Typical applications:Hydrographic echo sounders
• Order number, transducer: KSV-065414
• Order number, transducer cable: 642-016604
• GPT connection: Single beam/normal power transducer
Simrad 200-7G
• Type and frequency: Single beam, 200 kHz
• Opening angle: 7°
• Typical applications: Hydrographic and scientific echo sounders, Portable
• Order number, transducer: KSV-210895
• Order number, transducer cable: 642–076492
• GPT connection: Single beam/normal power transducer
Simrad 200-28E
• Type and frequency: Single beam, 200 kHz
• Opening angle: 7°
• Typical applications: Fish finding and hydrographic echo sounders
• Order number, transducer: KSV-109178
• Order number, transducer cable: 642-016604
• GPT connection: Single beam/normal power transducer
Simrad 200-35
• Type and frequency: Single beam, 200 kHz
• Opening angle: 3°
• Typical applications: Hydrographic echo sounders
• Order number, transducer: KSV-068181
• Order number, transducer cable: 642-016604
• GPT connection: Single beam/normal power transducer
Simrad 710-36E
• Type and frequency: Single beam, 710 kHz
• Opening angle: 2,8°
• Typical applications: Hydrographic and scientific echo sounders
• Order number, transducer: KSV-089292
• Order number, transducer cable: 642-016604
• GPT connection: Single beam/normal power transducer


All split–beam transducers
The following split-beam transducers are available.
Simrad ES18
• Type and frequency: Split beam, 18 kHz
• Opening angle: 11°
• Typical applications: Fish finding and scientific echo sounders
• Order number, transducer: KSV-088694
• Order number, transducer cable: 642–075072
• GPT connection: Split beam transducer
Simrad ES38-10
• Type and frequency: Split beam, 38 kHz
• Opening angle: 10°
• Typical applications: Fish finding echo sounders
• Order number, transducer: KSV-202714
• Order number, transducer cable: 642-078215
• GPT connection: ES38–10 transducer
Simrad ES38-12
• Type and frequency: Split beam, 38 kHz
• Opening angle: 12°
• Typical applications: Fish finding and scientific echo sounders
• Order number, transducer: KSV-111497
• Order number, transducer cable: 642-078215
• GPT connection: Split beam transducer
Simrad ES38B
• Type and frequency: Split beam, 38 kHz
• Opening angle: 7°
• Typical applications: Fish finding and scientific echo sounders
• Order number, transducer: KSV-074531
• Order number, transducer cable: 642-075072
• GPT connection: Split beam transducer
Simrad ES38DD
• Type and frequency: Split beam, 38 kHz
• Opening angle: 7°
• Typical applications: Scientific echo sounders, towed array
• Order number, transducer: KSV-113392
• Order number, transducer cable: Shipyard supply
• GPT connection: Deep water, split beam transducer
Simrad ES70-11
• Type and frequency: Split beam, 70 kHz
• Opening angle: 11°
• Typical applications: Fish finding and scientific echo sounders
• Order number, transducer: KSV-110280
• Order number, transducer cable: 642–075072
• GPT connection: Split beam transducer
Simrad ES70-7C
• Type and frequency: Split beam, 70 kHz
• Opening angle: 7°
• Typical applications: Fish finding and scientific echo sounders
• Order number, transducer: KSV-203678
• Order number, transducer cable: 642–078215
• GPT connection: Split beam transducer
Simrad ES120-7
• Type and frequency: Split beam, 120 khz
• Opening angle: 7°
• Typical applications: Fish finding and scientific echo sounders
• Order number, transducer: KSV-088277
• Order number, transducer cable: 642-075072
• GPT connection: Split beam transducer
Simrad ES120-7C
• Type and frequency: Split beam, 120 khz
• Opening angle: 7°
• Typical applications: Fish finding and scientific echo sounders
• Order number, transducer: KSV-204580
• Order number, transducer cable: 642-078215
• GPT connection: Split beam transducer
Simrad ES120-7DD
• Type and frequency: Split beam, 120 khz
• Opening angle: 7°
• Typical applications: Scientific echo sounders, towed array
• Order number, transducer: KSV-112417
• Order number, transducer cable: Shipyard supply
• GPT connection: Deep water, split beam transducer
Simrad ES120-7F
• Type and frequency: Split beam, 120 khz
• Opening angle: 7°
• Typical applications: Fish finding and scientific echo sounders
• Order number, transducer: KSV-110553
• Order number, transducer cable: 642-078215
• GPT connection: Split beam transducer
Simrad ES120-7G
• Type and frequency: Split beam, 120 khz
• Opening angle: 7°
• Typical applications: Scientific echo sounders
• Order number, transducer: KSV-112101
• Order number, transducer cable: 642-078215
• GPT connection: Split beam transducer
Simrad ES120-2,5x10
• Type and frequency: Split beam, 120 kHz
• Opening angle: 2,5 x 9,5°
• Typical applications: Scientific echo sounders
• Order number, transducer: KSV-111154
• Order number, transducer cable: 642-078215
• GPT connection: Split beam transducer
Simrad ES120-4x10
• Type and frequency: Split beam, 120 kHz
• Opening angle: 4,4 x 9°
• Typical applications: Scientific echo sounders
• Order number, transducer: KSV-203004
• Order number, transducer cable: 642-078215
• GPT connection: Split beam transducer
Simrad ES200-7
• Type and frequency: Split beam, 200 kHz
• Opening angle: 7°
• Typical applications: Fish finding and scientific echo sounders
• Order number, transducer: KSV-202718
• Order number, transducer cable: 642-075072
• GPT connection: Split beam transducer
Simrad ES200-7C
• Type and frequency: Split beam, 200 kHz
• Opening angle: 7°
• Typical applications: Fish finding and scientific echo sounders
• Order number, transducer: KSV-203003
• Order number, transducer cable: 642-078215
• GPT connection: Split beam transducer
Simrad ES200-7CD
• Type and frequency: Split beam, 200 kHz
• Opening angle: 7°
• Typical applications: Scientific echo sounders, Towed body
• Order number, transducer: KSV-207134
• Order number, transducer cable: 642-078215
• GPT connection: Deep water, split beam transducer
Simrad ES333-7C
• Type and frequency: Split beam, 333 kHz
• Opening angle: 7°
• Typical applications: Scientific echo sounders
• Order number, transducer: 322598
• Order number, transducer cable: 642-078215
• GPT connection: Split beam transducer
Simrad ES333-7CD
• Type and frequency: Split beam, 333 kHz
• Opening angle: 7°
• Typical applications: Scientific echo sounders, Towed body
• Order number, transducer: 312902
• Order number, transducer cable: 642-078215
• GPT connection: Deep water, split beam transducer


Telegram formats
This chapter describes the external NMEA and proprietary telegram interfaces supported by the ES70 Fish finding echo sounder. The chapter includes information about the telegram formats used to communicate with external peripherals and other computer systems.
Topics
• NMEA telegrams
• Proprietary telegrams and formats
• Proprietary third party telegrams and formats


NMEA telegrams
The following NMEA telegrams are supported by the ES70 Fish finding echo sounder.
Topics
• About the NMEA telegram format
• DBS Depth below surface
• DBT Depth below transducer
• DPT Depth
• GGA Global positioning system fix data
• GLL Geographical position latitude/longitude
• HDM Heading, magnetic
• HDG Heading, deviation and variation
• HDT Heading, true
• RMC Recommended minimum specific GNSS data
• VHW Water speed and heading
• VLW Dual ground/water distance
• VTG Course over ground & ground speed


About the NMEA telegram format
The Simrad ES70 can send and receive information to and from several different peripherals. All transmissions take place as telegrams with data sentences. Each telegram has a defined format and length.
The NMEA 0183 standard is the most common protocol used to receive and transmit data to and from peripheral sensors. A parametric sentence structure is used for all NMEA data. The sentence start with a “$” delimiter, and represent the majority of approved sentences defined by the standard. This sentence structure, with delimited and defined data files, is the preferred method for conveying information.
The following provides a summary explanation of the approved parametric sentence structure.
$aaccc,c—c*hh<CR><LF>
For more information about the NMEA standard, the format and the data sentences, refer to their official publications. Their document NMEA 1083 - Standard for interfacing marine electronic devices explains the formats in detail. The document can be obtained from http://www.nmea.org.
Note
In some telegrams received from other Simrad equipments, the $ character is replaced by the @ character. The checksum field may then not be in use.
1 “$”: Start of sentence (Hex: 24).
2 aaccc: Address field. The first two characters (aa) identifies the Talker ID, while the last three characters are the Sentence formatter mnemonic code identifying the data type and the string format of the successive fields.
3 “,”: Field delimiter (Hex: 2C). This character starts each field except the address and checksum fields. If it is followed by a null field, it is all that remains to indicate no data in the field.
4 c—c: Data sentence block. This is a series of data fields containing all the data to be transmitted. The data field sentence is fixed and identified by the Sentence formatter in the address field. Data fields may be of variable lengths, and they are preceded by the Field delimiter.
5 “*”: Checksum delimiter (Hex: 2A). This delimiter follows the last field of the sentence, and indicates that the following two alphanumerical characters contain the checksum.
6 hh: Checksum
7 <CR><LF>: Terminates sentence


DBS Depth below surface
This telegram contains vessel heading in degrees magnetic. The telegram is no longer recommended for use in new designs.
It is often replaced by the DPT telegram.
Format
$--DBS,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Format description
1 – – = talker identifier
2 DBS = telegram identifier
3 x.x,f = depth below surface in feet
4 y.y,M = depth below surface in meters
5 z.z,F = depth below surface in fathoms
Related topics
• How to set up the Simrad ITI Trawl system interface
• How to set up the Simrad PI Catch monitoring system interface
• How to set up the depth output


DBT Depth below transducer
This telegram provides the water depth referenced to the transducer.
Format
$--DBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Format description
1 – – = talker identifier
2 DBT = telegram identifier
3 x.x,f = water depth in feet
4 y.y,M = water depth in meters
5 z.z,F = water depth in fathoms


DPT Depth
This telegram contains water depth relative to the transducer and offset of the measuring transducer. Positive offset numbers provide the distance from the transducer to the water line. Negative offset numbers provide the distance from the transducer to the part of the keel of interest.
For additional details, refer to the NMEA standard.
Format
$--DPT,x.x,y.y,z.z*hh<CR><LF>
Format description
1 – – = talker identifier
2 DPT = telegram identifier
3 x.x = water depth, in meters, relative to the transducer
4 y.y = offset, in meters, from the transducer
5 z.z = maximum range scale in use


GGA Global positioning system fix data
This telegram contains time, position and fix related data from a global positioning system (GPS).
Format
$--GGA,hhmmss.ss,llll.ll,a,yyyyy.yy,a,
x,zz,d.d,a.a,M,g.g,M,r.r,cccc*hh<CR><LF>
Format description
1 – – = talker identifier
2 GGA = telegram identifier
3 hhmmss.ss = coordinated universal time (UTC) of position
4 llll.ll,a = latitude north/south, position in degrees, minutes and hundredths. Characters N (North) or S (South) identifies the bearing.
5 yyyyy.yy,a = longitude east/west, position in degrees, minutes and hundredths. Characters W (West) or E (East) identifies the bearing.
6 x = GPS quality indicator (refer to the NMEA standard for further details)
7 zz = number of satellites in use, 00 to 12, may be different from the number in view
8 d.d = horizontal dilution of precision
9 a.a,M = altitude related to mean sea level (geoid) in meters
10 g.g,M = geoidal separation in meters
11 r.r = age of differential GPS data
12 cccc = differential reference station identification, 0000 to 1023


GLL Geographical position latitude/longitude
This telegram is used to transfer latitude and longitude of vessel position, time of position fix and status from a global positioning system (GPS).
Format
$--GLL,llll.ll,a,yyyyy.yy,a,
hhmmss.ss,A,a*hh<CR><LF>
Format description
1 – – = talker identifier
2 GLL = telegram identifier.
3 llll.ll,a = latitude north/south, position in degrees, minutes and hundredths. Characters N (North) or S (South) identifies the bearing.
4 yyyyy.yy,a = longitude east/west, position in degrees, minutes and hundredths. Characters W (West) or E (East) identifies the bearing.
5 hhmmss.ss = coordinated universal time (UTC) of position.
6 A = status, characters A (data valid) or V (data not valid) are used.
7 a = mode indicator.


HDG Heading, deviation and variation
This telegram contains the heading from a magnetic sensor, which if corrected for deviation will produce magnetic heading, which if offset by variation will provide true heading.
Format
$--HDG,x.x,z.z,a,r.r,a*hh<CR><LF>
Heading conversions
• To obtain magnetic heading: Add easterly deviation (E) to magnetic sensor reading, or subtract westerly deviation (W) from magnetic sensor reading.
• To obtain true heading: Add easterly variation (E) to magnetic heading, or subtract westerly variation (W) from magnetic heading.
Format description
1 – – = talker identifier
2 HDG = telegram identifier
3 x.x = magnetic sensor heading, degrees
4 z.z,a = magnetic deviation, degrees east/west
5 r.r,a = magnetic variation, degrees east/west


HDM Heading, magnetic
This telegram contains vessel heading in degrees magnetic. The telegram is no longer recommended for use in new designs.
It is often replaced by the HDG telegram.
Format
$--HDM,x.x,M*hh<CR><LF>
Format description
1 – – = talker identifier
2 HDM = telegram identifier
3 x.x = heading in degrees, magnetic


HDT Heading, true
This telegram is used to transfer heading information from a gyro.
Format
$--HDT,x.x,T*hh<CR><LF>
Format description
1 – – = talker identifier
2 HDT = telegram identifier
3 x.x,T = heading, degrees true


RMC Recommended minimum specific GNSS data
This telegram contains time, date, position, course and speed data provided by a global navigation satellite system (GNSS) receiver.
Format
$--RMC,hhmmss.ss,A,llll.ll,a,yyyyy.yy,a,
x.x,z.z,ddmmyy,r.r,a,a*hh<CR><LF>
Format description
1 – – = talker identifier
2 RMC = telegram identifier
3 hhmmss.ss = coordinated universal time (UTC) of position fix
4 A = status, characters A (data valid) or V (Navigation receiver warning) are used.
5 llll.ll,a = latitude nort/south. Characters N (North) or S (South) identifies the bearing.
6 yyyyy.yy.a = longitude east/west. Characters E (East) or W (West) identifies the bearing.
7 x.x = speed over ground, knots
8 z.z = course over ground, degrees true
9 ddmmyy = date
10 r.r,a = magnetic variation, degrees east/west. Characters E (East) or W (West) identifies the bearing.
11 a = mode indicator


VHW Water speed and heading
This telegram contains the compass heading to which the vessel points and the speed of the vessel relative to the water.
Format
$--VHW,x.x,T,x.x,M,x.x,N,x.x,K*hh<CR><LF>
Format description
1 – – = talker identifier
2 VHW = telegram identifier
3 x.x,T = heading, degrees true
4 x.x,M = heading, degrees magnetic
5 x.x,N = speed relative to water, knots, resolution 0.1
6 x.x,K = speed relative to water, km/hr, resolution 0.1


VLW Dual ground/water distance
This telegram contains the distance travelled relative to the water and over the ground.
Format
$--VLW,x.x,N,y.y,N,z.z,N,g.g,N*hh<CR><LF>
Format description
1 – – = talker identifier
2 VLW = telegram identifier
3 x.x,N = total cumulative water distance, nautical miles.
4 y.y,N = water distance since reset, nautical miles.
5 z.z,N = total cumulative ground distance, nautical miles.
6 g.g,N = ground distance since reset, nautical miles.


VTG Course over ground & ground speed
This telegram contains the actual course and speed relative to the ground.
Format
$--VTG,x.x,T,y.y,M,z.z,N,g.g,K,a*hh<CR><LF>
Format description
1 – – = talker identifier
2 VTG = telegram identifier
3 x.x,T = course over ground, degrees true
4 y.y,M = course over ground, degrees magnetic
5 z.z,N = speed over ground, knots, resolution 0.1
6 g.g,K = speed over ground, km/hr, resolution 0.1
7 a = mode indicator


Proprietary telegrams and formats
The following proprietary Simrad telegrams are supported by the ES70 Fish finding echo sounder.
Topics
• Simrad EK500 Depth
• Simrad EM Attitude 1000
• Simrad EM Attitude 3000
• DBS Depth of trawl below surface
• HFB Trawl headrope to footrope and bottom
• PSIMP.D PI Sensor data
• PSIMDHB Bottom hardness and biomass
• Sounder/TSS1 Motion protocol
• Simrad ATS Annotation


Simrad EK500 Depth
This proprietary Simrad telegram was defined for the EK500 scientific echo sounder. It provides the current depth from three channels, as well as the bottom surface backscattering strength and the athwartships bottom slope. This telegram has be defined for output on either a serial line or a local area network Ethernet connection.
Serial line format
D#,hhmmsstt,x.x,y.y,t,s.s<CR><LF>
Serial line format description
1 D# = identifier, can be D1, D2 or D3 for channels 1, 2 or 3.
2 hhmmsstt = current time; hour, minute, second and hundredth of second
3 x.x = detected bottom depth in meters
4 y.y = bottom surface backscattering strength in dB
5 t = transducer number
6 s,s = athwartships bottom slope in degrees
Ethernet format
The Ethernet line output is specified using a “C” programming language structure. Note that this format does not include carriage return and line feed characters at the end of the telegram.
struct Depth {
  char Header[2];
  char Separator1[1];
  char Time[8];
  char Separator1[2];
  float Depth[4];
  float Ss[4];
  long TransducerNumber[4];
  float AthwartShips;
};
Ethernet format description
1 Header# = can be D1, D2 or D3 for channels 1, 2 or 3.
2 Separator = “,”
3 Time = current time; hour, minute, second and hundredth of second
4 Depth = detected bottom depth in meters
5 Ss = bottom surface backscattering strength in dB
6 TransducerNumber = transducer number
7 AthwartShips = athwartships bottom slope in degrees
Related topics
• How to set up the depth output


Simrad EM Attitude 1000
This proprietary Kongsberg EM Attitude 1000 binary telegram consists of a fixed length message with 10 bytes.
It is defined as follows:
• Byte 1: Sync byte 1 = 00h
• Byte 2: Sync byte 2 = 90h
• Byte 3: Roll LSB
• Byte 4: Roll MSB
• Byte 5: Pitch LSB
• Byte 6: Pitch MSB
• Byte 7: Heave LSB
• Byte 8: Heave MSB
• Byte 9: Heading LSB
• Byte 10: Heading MSB
LSB = least significant byte, MSB = most significant byte.
1 All data are in 2’s complement binary, with 0.01° resolution for roll, pitch and heading, and 1 cm resolution for heave.
• Roll is positive with port side up with ±179.99° valid range
• Pitch is positive with bow up with ±179.99° valid range
• Heave is positive up with ±9.99 m valid range
• Heading is positive clockwise with 0 to 359.99° valid range
2 Non-valid data are assumed when a value is outside the valid range.
3 You can define how roll is assumed to be measured, either with respect to the horizontal plane (the Hippy 120 or TSS convention), or to the plane tilted by the given pitch angle (i.e. as a rotation angle around the pitch tilted forward pointing x-axis). The latter convention (called Tate-Bryant in the POS/MV documentation) is used inside the system in all data displays and in logged data (a transformation is applied if the roll is given with respect to the horizontal).
4 Note that heave is displayed and logged as positive downwards (the sign is changed) including roll and pitch induced lever arm translation to the system’s transmit transducer.
5 This format was originally designed for use with the EM 950 and the EM 1000 multibeam echo sounders with the first synchronisation byte always assumed to be zero. The sensor manufacturers was then requested to include sensor status in the format using the first synchronisation byte for this purpose. With this additional information added, the datagram format is known as Kongsberg EM Attitude 3000.
Related topics
• How to set up the motion sensor interface


Simrad EM Attitude 3000
This proprietary Kongsberg binary telegram consists of a fixed length 10-bytes message.
It is defined as follows:
• Byte 1: Sync byte 1 = 00h, or Sensor status = 90h-AFh
• Byte 2: Sync byte 2 = 90h
• Byte 3: Roll LSB
• Byte 4: Roll MSB
• Byte 5: Pitch LSB
• Byte 6: Pitch MSB
• Byte 7: Heave LSB
• Byte 8: Heave MSB
• Byte 9: Heading LSB
• Byte 10: Heading MSB
LSB = least significant byte, MSB = most significant byte.
1 All data are in 2’s complement binary, with 0.01° resolution for roll, pitch and heading, and 1 cm resolution for heave.
• Roll is positive with port side up with ±179.99° valid range
• Pitch is positive with bow up with ±179.99° valid range
• Heave is positive up with ±9.99 m valid range
• Heading is positive clockwise with 0 to 359.99° valid range
Non-valid data are assumed when a value is outside the valid range.
2 You can define how roll is assumed to be measured, either with respect to the horizontal plane (the Hippy 120 or TSS convention), or to the plane tilted by the given pitch angle (i.e. as a rotation angle around the pitch tilted forward pointing x-axis). The latter convention (called Tate-Bryant in the POS/MV documentation) is used inside the system in all data displays and in logged data (a transformation is applied if the roll is given with respect to the horizontal).
3 Note that heave is displayed and logged as positive downwards (the sign is changed) including roll and pitch induced lever arm translation to the system’s transmit transducer.
4 This format has previously been used with the EM 950 and the EM 1000 with the first synchronisation byte always assumed to be zero (Datagram “Kongsberg EM Attitude 1000”). The sensor manufacturers have been requested to include sensor status in the format using the first synchronisation byte for this purpose.
It is thus assumed that:
• 90h in the first byte indicates a valid measurement with full accuracy
• any value from 91h to 99h indicates valid data with reduced accuracy (decreasing accuracy with increasing number)
• any value from 9Ah to 9Fh indicates non-valid data but normal operation (for example configuration or calibration mode)
• and any value from A0h to AFh indicates a sensor error status
Related topics
• How to set up the motion sensor interface


DBS Depth of trawl below surface
This proprietary Simrad telegram contains the depth of the trawl sensor.
Format
@IIDBS,,,x.x,M,,<CR><LF>
Format description
1 II = talker identifier (mandatory)
2 DBS = telegram identifier
3 x.x,M = depth in meters (0 to 2000)
Related topics
• How to set up the Simrad ITI Trawl system interface


HFB Trawl headrope to footrope and bottom
This proprietary Simrad telegram contains the distance from the headrope to the footrope, and from the footrope to the bottom.
Format
@IIHFB,x.x,M,y.y,M<CR><LF>
Format description
1 II = talker identifier (mandatory)
2 HFB = telegram identifier
3 x.x,M = distance from headrope to footrope, meters
4 y.y, M = distance from footrope to bottom, meters
Related topics
• How to set up the Simrad ITI Trawl system interface


PSIMP.D PI Sensor data
This proprietary Simrad telegram contains the type and configuration of PS and PI sensors used by the external PI catch monitoring system.
Format
$PSIMP,D,tt,dd,measure,unit,
source,chan,val,crate,qual,infe,siglev,
nlev,gain,cable, error*chksum<CR><LF>
Format description
1 PS = talker identifier (mandatory)
2 IMP = telegram identifier
3 D = Sentence specifier
4 tt = time of day
5 dd = current date
6 measure = measurement type:
• D = Depth
• T = Temperature
• C = Catch
• B = Bottom
• N = No sensor
• M = Marker
7 unit = unit – M, f or F for depth measurements, C or F for temperature measurements
8 source = source – number (1, 2 or 3) of the sensor providing the current data values
9 chan = channel – the number (1 to 30) of the communication channel for the current data source
10 val = value – the magnitude of the current sensor measurement
11 crate = change rate – the magnitude of the current depth or temperature measurement
12 qual = quality:
• 0 = No connection between the sensor and the receiver
• 1 = One or two telemetry pulses are lost, current value is predicted
• 2 = The current data value is reliable
13 infe = interference:
• 0 = No interference
• 1 = Interference detected
14 siglev = signal level – the signal level of the telemetry pulse, measured in dB // 1 µPa
15 nlev = noise level – the average noise level of the current channel, measured in dB // 1 µPa
16 gain = the current gain; 0, 20 or 40 dB.
17 cable = cable quality:
• 0 = cable is not connected
• 1 = cable is OK
• 2 = a short circuit, or the hydrophone current is too large
18 error = error detected – 0 when no error is detected, a number >0 indicates an error condition
19 chksum = The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters
Related topics
• How to set up the Simrad PI Catch monitoring system interface


PSIMDHB Bottom hardness and biomass
This proprietary Simrad telegram contains the bottom hardness and biomass as calculated by an echo sounder.
Format
$PSIMDHB,hhmmss.ss,t,f,KHZ,x.x,M,y.y,DB,z.z,,,<CR><LF>
Format description
1 $P = talker identifier (mandatory)
2 SIM = Simrad talker ID
3 DHB = coordinated universal time (UTC)
4 hhmmss.ss = time
5 t = transducer number
6 f,KHZ = echo sounder frequency in kHz
7 x.x,M = detected bottom depth in meters. Given as DBS (depth below surface), assuming proper transducer draft has been entered.
8 y.y,DB = bottom surface hardness in dB
9 z.z = relative biomass density in m²/nmi² (NASC) (sA)
NASC means Nautical Area Scattering Coefficient. This is the format (sA m²/nmi²) we provide the biomass data.
10 spare1 = spare for future expansions
11 spare2 = spare for future expansions


Sounder/TSS1 Motion protocol
This proprietary Simrad Sounder/TSS1 protocol may be the most common interface for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it. However, baud rate and output rate may be adjusted to fit your needs. The format is based on ASCII characters, the datagrams have fixed length, and it is terminated with a carriage return and line feed.
The definition of the attitude angles in this format is different from the Euler angles definition used elsewhere. The difference appears in the roll angle, where:
Format
:aabbbb shhhhxsrrrr spppp<cr><lf>
Format description
1 aa = sway – two characters hex number with sway acceleration, in 0.03835 m/ss units
2 bbbb = heave – four characters hex number with heave acceleration, in 0.000625 m/ss units
3 s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
4 hhhh = heave – four characters decimal number with heave position in centimetres, positive up
5 x = status character:
• U = Unaided mode and stable data. The sensor operates without external input data.
• u = Unaided mode but unstable data. The sensor is without external input data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted. The alignment period from a power recycle is normally approximately five minutes.
• G = Speed aided mode and stable data. The sensor operates with external input of speed data.
• g = Speed aided mode but unstable data. The sensor operates with external input of speed data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the speed data input.
• H = Heading aided mode and stable data. The sensor operates with external input of heading data.
• h = Heading aided mode but unstable data. The sensor operates with external input of heading data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the heading data input.
• F = Full aided mode and stable data. The sensor operates with external input of both speed and heading data.
• f = Full aided mode but unstable data. The sensor operates with external input of heading and speed data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the heading and/or speed data input.
6 s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
7 rrrr = roll – four character decimal number with roll angle in hundreds of a degree
8 s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
9 pppp = pitch – four character decimal number with pitch angle in hundreds of a degree
Related topics
• How to set up the motion sensor interface


Simrad ATS Annotation
This proprietary Simrad telegram contains a text string to be used for annotation purposes.
Format
$??ATS,tttt<CR><LF>
Format description
1 ?? = Talker identifier
2 ATS = telegram identifier
3 tttt = free text string


Proprietary third party telegrams and formats
The following proprietary third party telegrams are supported by the ES70 Fish finding echo sounder.
Topics
• Atlas depth telegram


Atlas depth telegram
This proprietary Atlas telegram contains the current depth from two channels.
Format
Dyxxxxx.xxm
Format description
1 Dy = Channel number; DA is channel number 1, DB is channel number 2.
2 xxxxx.xx = depth in meters
3 m = meters


Appendix A — General safety rules
The Simrad ES70 Fish finding echo sounder system operates on 230 Vac 50/60 Hz.
WARNING
This voltage may be lethal!
The following safety precautions must be followed at all times during installation and maintenance work:
• Always switch off all power before installation or maintenance. Use the main circuit breaker, and label the breaker with a warning sign that informs others that maintenance or installation work is being carried out on the system.
• Do not open the rack or cabinet doors while in rough seas. It may swing open suddenly and cause damage or injury.
• For safety reasons during troubleshooting on the equipment with power ON, two persons must always be present.
• Read and understand the first aid instructions for electric shock.
• Whenever maintenance is carried out, it is essential that a first aid kit is available, and that the maintenance personnel are familiar with the first aid instructions for electrical shock.
• The various parts of the system are heavy. Make sure that the appropriate tools and certified lifting equipment are available, and that the personnel are trained in installation and maintenance work.


Appendix B — Equipment handling
This section provides the basic rules for transportation, storage and handling of units. In this context, a unit may be any large or small part of the system. It can be supplied as part of the initial delivery, or as a spare part.
Topics
• Transportation
• Lifting
• Storage prior to installation or use
• Inspection
• Unpacking
• Storage after unpacking
• Storage after use
• Re-packaging
• Temperature protection
• Circuit board handling and packaging
• Electro-Static Discharge (ESD)


Transportation
Unless otherwise stated in the accompanying documentation, electronic, electro-mechanical and mechanical units supplied by Simrad can be transported using all methods approved for delicate equipment; (by road, rail, air or sea). The units are to be transported in accordance with general or specific instructions for the appropriate unit(s), using pallets, transport cases, or carton boxes as appropriate.
Note
Special local restrictions concerning air transportation may be applied to units containing certain types of batteries. These units must be checked properly, and the regulations must be investigated by the packer/shipper before the unit is dispatched.
All local transportation must be carried out according to the same specifications as for the initial delivery. In general, all units must be handled with care.
The carton or case containing the unit must be kept dry at all times, and must be sheltered from the weather. It must not be subjected to shocks, excessive vibration or other rough handling. The carton or case will normally be marked with text or symbols indicating which way it is to be placed. Follow any instructions given, and ensure the case is always placed with its “top” uppermost.
The carton or case must not be used for any purpose for which it was not intended (step, table, etc.), and in the absence of other information, no other cartons or cases must be stacked on top of it.


Lifting
A heavy crate will normally be marked with its weight, and the weights of other cartons or crates will normally be entered on the packing list.
• You must always check the weight of a crate before you attempt to lift it.
• You must always use lifting apparatus that is approved and certified for the load.
Heavy units may be equipped with lifting lugs for transportation by crane within the workshop or installation area. Before you use a crane:
• You must check the applicable weight certificate for the crane.
• You must check the security of the lifting lugs.
Ensure that all available lifting lugs are used. Ensure the unit remains under control during the operation to avoid damage to the unit, equipment or personnel.
Heavy units may be transported using a forklift truck. Special attention must then be paid to the position of the unit’s centre of gravity. The units must be properly secured to the truck.


Storage prior to installation or use
When a system, a unit or a spare part has been delivered to the customer, it may be subject to long time storage prior to installation and use. During this storage period, certain specifications must be met. The equipment must be preserved and stored in such a way that it does not constitute any danger to health, environment or personal injury.
1 The equipment must be stored in its original transportation crate.
2 Ensure that the units are clearly separated in the shelves and that each unit is easily identifiable.
3 The crate must not be used for any purpose for which it was not intended (eg. work platform etc.).
4 The crates must not be placed on top of each other, unless specific markings permit this.
5 The crates must not be placed directly on a dirt-floor.
6 Do not open the crate for inspection unless special circumstances permit so.
• “Special circumstances” may be suspected damage to the crate and its content, or inspections by civil authorities.
• If any units are damaged, prepare an inspection report stating the condition of the unit and actions taken. Describe the damage and collect photographic evidence if possible. Re-preserve the equipment.
• If the units are not damaged, check the humidity absorbing material. If required, dry or replace the bags, then re-pack the unit(s) according to the packing instructions.
7 If the crate has been opened, make sure that is it closed and sealed after the inspection. Use the original packing material as far as possible.
8 The storage room/area must be dry, with a non-condensing atmosphere. It must be free from corrosive agents.
9 The storage area’s mean temperature must not be lower than -30° C, and not warmer than +70° C. If other limitations apply, the crates will be marked accordingly.
10 The crate must not be exposed to moisture from fluid leakages.
11 The crate must not be exposed to direct sunlight or excessive warmth from heaters.
12 The crate must not be subjected to excessive shock and vibration.
13 If the unit contains normal batteries, these may have been disconnected/isolated before the unit was packed. These must only be reconnected before the installation starts. Units containing batteries are marked.
Caution
Units containing lithium or alkaline batteries must be handled separately and with care. Such units are marked accordingly. Do not attempt to recharge such batteries, open them or dispose of them by incineration. Refer to the applicable product data sheets.


Inspection
An inspection must be carried out immediately after the unit(s) have arrived at their destination.
1 Check all wooden or cardboard boxes, plastic bags and pallets for physical damage. Look for signs of dropping, immersion in water or other mishandling.
2 If damage is detected externally, you will have to open the packaging to check the contents. Request a representative of the carrier to be present while the carton is opened, so any transportation damage can be identified.
3 If any units are damaged, prepare an inspection report stating the condition of the unit and actions taken. Describe the damage and collect photographic evidence if possible. Send the inspection report to Simrad as soon as possible.
4 If the units are not damaged, check the humidity absorbing material. If required, dry or replace the bags, then re-pack the unit(s) according to the packing instructions.


Unpacking


General unpacking procedure
Normal precautions for the handling, transportation and storage of fragile electronic equipment must be undertaken.
Note
If the unit is not to be prepared for immediate use, you may consider storing it unopened in its original packing material. However, it may be useful to open the case to check its contents for damage and retrieve any accompanying documentation.
Do not use a knife to open cardboard cartons - the contents may lie close to the surface, and may be damaged by the blade.
1 Check the carton before opening it to ensure it shows no signs of dropping, immersion in water or other mishandling. If the carton shows signs of such damage, refer to the paragraph covering Inspection on receipt.
2 Place the carton on a stable work bench or on the floor with the top of the carton uppermost.
3 In the absence of other instructions, always open the top of the carton first. The contents will normally have been lowered into the carton from above, so this will usually be the easiest route to follow. Care must be used when opening the carton to ensure the contents are not damaged. Do not use a knife to open cardboard cartons
4 If the carton has been closed using staples, remove the staples from the carton as you open it. This will reduce the possibilities of scratch injury to yourself and damage to the contents.
5 If a wooden crate has been closed using screws, always remove them using a screwdriver. Do not attempt to prise the lid off with a crowbar or similar.
6 Once the carton is open, carefully remove all loose packing and insulation material. Check for manuals and other documents that may have been added to the carton during packing, and put these to one side. Check also for special tools, door keys etc.


Unpacking electronic and electromechanical units
Electronic and electromechanical units will normally be wrapped in a clear plastic bag. Lift the unit, in its bag, out of the carton and place it in a stable position on the floor/work bench.
Inspect the unit for damage before opening the plastic bag.
Note
Beware of the dangers of Electro-Static Discharge (ESD) both to yourself and to the equipment, when handling electronic units and components.
Cables must never be used as carrying handles or lifting points.
Do not break the seal to open a circuit board package before the board is to be used. If the board package is returned to the manufacturer with the seal broken, the contents will be assumed to have been used and the customer will be billed accordingly.
Assuming all is well, open the bag and remove the unit.
Open the unit and check inside. Remove any packing and desiccant material that may be inside.


Unpacking mechanical units
Mechanical units may be heavy. Using a suitably certified lifting apparatus, lift the unit out of the crate and place it in a stable position on the floor/work bench.
Inspect the unit for damage and remove any packing material that may be inside the unit.


Unpacking transducers
Transducers may be supplied mounted to a hull unit (if any), or packed separately. Crates are normally identified by the order number and the serial number.
The transducer face must be protected by a rigid, padded cover (e.g. a wooden box lined with foam rubber) all the time it is exposed to the risk of physical damage.
Caution
Once transducer is unpacked, great care must be taken to ensure that transducer body and cabling is not exposed to any mechanical stress.


Storage after unpacking
The unit must whenever possible be stored in its original transportation crate until ready for installation. The crate must not be used for any purpose for which it was not intended (eg. work platform etc.).
Once unpacked, the equipment must be kept in a dry, non condensing atmosphere, free from corrosive agents and isolated from sources of vibration.
Note
Do not break the seal to open a circuit board package before the board is to be used. If the board package is returned to the manufacturers with the seal broken, the contents will be assumed to have been used and the customer will be billed accordingly.
The unit must be installed in its intended operating position as soon as possible after unpacking. If the unit contains normal batteries, these may have been disconnected/isolated before the unit was packed. These must then be reconnected during the installation procedure. Units containing batteries are marked.
Note
Units containing lithium or alkaline batteries must be handled separately and with care. Such units are marked accordingly. Do not attempt to recharge such batteries, open them or dispose of them by incineration. Refer to the applicable product data sheets.


Storage after use
If a unit is removed from its operating location and placed into storage, it must be properly cleaned and prepared before packing.


Cleaning cabinets
If a cabinet has been exposed to salt atmosphere while it was in use, it must be thoroughly cleaned both internally and externally to prevent corrosion.
1 Wipe the cabinet externally using a damp cloth and a little detergent. Do not use excessive amounts of water as the unit may not be water tight. On completion, dry the unit thoroughly.
2 All surfaces must be inspected for signs of corrosion, flaking/bubbling paint, stains etc. Damaged or suspect areas must be cleaned, prepared and preserved using the correct preservation mediums for the unit. The mediums to be used will usually be defined in the units’ maintenance manual.
3 Open the unit, and using a vacuum cleaner, remove all dust etc. from the unit. Great care must be taken to ensure the circuit boards and modules are not damaged in the process.


Mechanical units
If a mechanical unit may has been exposed to a salt atmosphere while it was in use, it must be thoroughly cleaned both internally and externally to prevent corrosion.
1 If the construction materials and type of unit permits, wash the unit using a high-pressure hose and copious amounts of fresh water. Examples are the lower parts of hull units (outside the hull) or subsea units
2 Ensure that all traces of mud and marine growth are removed. Use a wooden or plastic scraper to remove persistent growth, barnacles etc. On completion, dry the unit thoroughly.
Caution
Do not use a high pressure hose in the vicinity of cables or transducers. Do not use sharp or metal tools on a transducer face.
3 If the materials or type of unit prevents the use of a high-pressure hose, wipe the unit using a cloth dampened with water containing a little detergent. Examples are the upper parts of hull units (inside the hull) and hydraulic systems
4 Do not use excessive amounts of water as some components on the unit may not be water tight. Wipe off the detergent with a damp cloth, then dry the unit thoroughly.
5 All surfaces must be inspected for signs of corrosion, flaking/bubbling paint, stains etc. Damaged or suspect areas must be cleaned, prepared and preserved using the correct preservation mediums. The mediums to be used will normally be defined in the unit’s maintenance manual.


Cables
Wipe clean all exposed cables, and check for damage. If a cable shows signs of wear or ageing, contact Simrad for advice.


Internal batteries
If the unit contains batteries, these may discharge slowly during storage. If the unit is to be stored for an extended period, disconnect or remove all internal batteries.
A suitable piece of insulating material can be placed between the battery and the electrical contacts to prevent electrical discharge. The battery can then remain in the unit, reducing the risk of it being misplaced during the storage period.
Caution
Units containing lithium or alkaline batteries must be handled separately and with care. Such units are marked accordingly. Do not attempt to recharge such batteries, open them or dispose of them by incineration. Refer to the applicable product data sheets.


Dehumidifier
Place a suitably sized bag of desiccant material (silica gel or similar) into the unit to keep the electronic components as dry as possible.


Coatings
Spray the unit externally with a corrosion inhibitor (e.g. a light oil) before packing.


Re-packaging
Whenever possible, the unit must be stored and transported in its original packing material and/or crate. In the event that this material is not available, proceed as follows:
• Small units must be protected from damp by being placed within a plastic bag at least 0.15 mm thick. An appropriate quantity of desiccant material should be placed inside this bag, and the bag sealed. The sealed unit must then be placed in an appropriate carton or crate, and supported in the container by appropriate shock-absorbing insulation (polystyrene foam chips etc.).
• Large units must be placed in a suitable cardboard box or wooden crate. The unit must be protected against physical damage by means of shock-absorbing insulation mats. The box must be clearly marked with its contents, and must be stored in a dry and dust-free area.


Temperature protection
If the unit must be protected against extremes of temperature, the carton/crate must be lined on all walls, base and lid with 5 cm thick polyurethane or polystyrene foam. These units will be identified as delicate in the applicable documentation.
The package must then be clearly marked:
Must not be transported or stored in temperatures below -5 degrees Celsius.
Other units can normally be stored in temperatures between -30° C and +70° C, refer to the system’s technical specifications for details.
Unless otherwise specified, transducers must not be stored in temperatures below -20° C and above +60° C.


Circuit board handling and packaging
Circuit boards are delicate items. They may work year after year in an advanced product, but then fail due to a small spark of static electricity. For this reason, it is very important that they are properly handled and protected during shipping.
Beware of ESD!
When you handle electronic circuit boards, you must beware of the dangers of electrostatic discharge (ESD), both to yourself and to the equipment. In order to ensure safe transport and storage, circuit boards and other electronic units will always be wrapped in a clear plastic protective bag, and the bag will be sealed. See also section Electro-Static Discharge (ESD).
Unpacking and handling circuit boards
To unpack a circuit board:
• Wherever possible, prepare a suitable workbench. It must have an approved conductive service mat, and it must be connected directly to a reliable earth point via its earthing cord. You must wear a wristband in direct contact with the skin, and the wristband must be connected to the service mat.
• Lift the circuit board, in its protective bag, out of the carton and place it in a stable position on the a floor/work bench.
• Inspect the unit for damage before you open the plastic bag.
• Do not break the seal to open a circuit board package before the board shall to be used. If the board package is returned with the seal broken, we will assume that the content has been used, and we will bill you accordingly.
• Assuming all is well, open the bag and remove the unit.
• Take out and keep the documentation. You will need it if the circuit board shall be returned to us. Also, remove any packing and desiccant material that may be inside.
• Keep the protective plastic bag for future use.
Unpacking on board the vessel
When you are working on board a vessel, an “approved conductive service mat” is often far away. As you still need to unpack circuit boards, make sure that you do it in the instrument room, or at another location where you have a steel deck. Keep far away from the bridge or any other rooms with wall-to-wall carpets! If possible, bring a wristband and ground yourself.


Returning a circuit board
If you wish to return a circuit board to us, observe the following rules.
• Place the circuit board to be returned in the same protective plastic bag as you originally received it in - or a protective bag of similar ESD protection quality.
• DO NOT use standard plastic bags, such as commercial bubble wrap.
• Fill in all the necessary information on the applicable documentation and place it inside the bag.
• Seal the bag.
• Place the circuit board in a suitable carton, and secure it for shipping.
Note
Failure to follow these rules may result in unserviceable circuit boards.


Electro-Static Discharge (ESD)
What is ESD?
Electro-Static Discharge (ESD) is the transfer of an electrostatic charge between two bodies at different electrostatic levels, caused either by direct contact or induction by an electrostatic field. The passing of a charge through an electronic device can cause localised overheating, and it can also “puncture” insulating layers within the structure of the device. This may deposit a conductive residue of the vaporised metal on the device, and thus create a short circuit. This may result in a catastrophic failure, or degraded performance of the device.
ESD protection
Sensitive electronic circuit boards must be transported and stored in protective packing bags. The circuit boards must not be transported or stored close to strong electrostatic, electro-magnetic or radioactive fields.
If it is necessary to open and touch the circuit board inside the protective bag, then the following precautions must be taken:
1 The working area must be covered by an approved conductive service mat that has a resistance of between 50 kΩ and 2 MΩ, and is connected directly to a reliable earth point via its earthing cord.
2 The service personnel involved must wear a wristband in direct contact with the skin, connected to the service mat.
3 Printed circuit boards must be placed on the conductive service mat during installation, maintenance etc.
4 If, for any reason, it is necessary to move the circuit board from the conductive service mat, it must be placed in an approved antistatic transportation container (e.g. static shielding bag) before transportation.
5 During installation and servicing, all electrical equipment (soldering irons, test equipment etc.) must be earthed.


Appendix C — Basic cable requirements
This chapter provides general information related to the installation of system cables.
Topics
• Cable trays
• Radio Frequency interference
• Physical protection
• Grounding
• Cable connections
• Cable terminations
• Cable identification


Cable trays
All permanently installed cables associated with the system must be supported and protected along their entire lengths using conduits and/or cable trays. The only exception to this rule is over the final short distance (maximum. 0,5 meters) as the cables run into the cabinets/units to which they are connected. These short service loops are to allow the cabinets to move on their shock mounts, and to allow maintenance and repair.
• Wherever possible, cable trays must be straight, accessible and placed so as to avoid possible contamination by condensation and dripping liquids (oil, etc.). They must be installed away from sources of heat, and must be protected against physical damage. Suitable shields must be provided where cables are installed in the vicinity of heat sources.
• Unless it is absolutely unavoidable, cables should not be installed across the vessel’s expansion joints. If the situation is unavoidable, a loop of cable having a length proportional to the possible expansion of the joint must be provided. The minimum internal radius of the loop must be at least twelve times the external diameter of the cable.
• Where a service requires duplicate supply lines, the cables must follow separate paths through the vessel whenever possible.
• Signal cables must not be installed in the same cable tray or conduit as high-power cables.
• Cables containing insulation materials with different maximum-rated conductor temperatures should not be bunched together (that is, in a common clip, gland, conduit or duct). When this is impractical, the cables must be carefully arranged such that the maximum temperature expected in any cable in the group is within the specifications of the lowest-rated cable.
• Cables with protective coverings which may damage other cables should not be grouped with other cables.
• Cables having a copper sheath or braiding must be installed in such a way that galvanic corrosion by contact with other metals is prevented.
• To allow for future expansion of the system, all cables should be allocated spare conductor pairs. Also, space within the vessel should be set aside for the installation of extra cables.


Radio Frequency interference
All cables that are to be permanently installed within 9 m (30 ft) of any source of Radio Frequency (RF) interference such as a transmitter aerial system or radio transmitters, must, unless shielded by a metal deck or bulkhead, be adequately screened by sheathing, braiding or other suitable material. In such a situation flexible cables should be screened wherever possible.
It is important that cables, other than those supplying services to the equipment installed in a radio room, are not installed through a radio room, high power switch gear or other potential sources of interference. Cables which must pass through a radio room must be screened by a continuous metal conduit or trunking which must be bonded to the screening of the radio room at its points of entry and exit.


Physical protection
Cables exposed to the risk of physical damage must be enclosed in a steel conduit or protected by a metal casing unless the cable’s covering (e.g. armour or sheath) is sufficient to protect it from the damage risk.
Cables exposed to an exceptional risk of mechanical damage (for example in holds, storage-spaces and cargo-spaces) must be protected by a suitable casing or conduit, even when armoured, if the cable covering does not guarantee sufficient protection for the cables.
Metallic materials used for the physical protection of cables must be suitably protected against corrosion.


Grounding
All metallic cable coverings (armour, metallic sheathing etc.) must be electrically connected to the vessel’s hull at both ends except in the case of final sub-circuits where they should be connected at the supply end only.
Grounding connections should be made using a conductor which has a cross-sectional area appropriate for the current rating of the cable, or with a metal clamp which grips the metallic covering of the cable and is bonded to the hull of the vessel. These cable coverings may also be grounded by means of glands specially intended for this purpose and designed to ensure a good ground connection. The glands used must be firmly attached to, and in good electrical contact with, a metal structure grounded in accordance with these recommendations.
Electrical continuity must be ensured along the entire length of all cable coverings, particularly at joints and splices. In no case should the shielding of cables be used as the only means of grounding cables or units.
Metallic casings, pipes and conduits must be grounded, and when fitted with joints these must be mechanically and electrically grounded locally.


Cable connections
All cable connections are shown on the applicable cable plan and interconnection diagrams.
Where the cable plan shows cable connections outside an equipment box outline, the connections are to be made to a plug or socket which matches the plug or socket on that particular item of equipment.
Where two cables are connected in series via a junction box or terminal block, the screens of both cables must be connected together but not grounded.


Cable terminations
Care must be taken to ensure that the correct terminations are used for all cable conductors, especially those that are to be connected to terminal blocks. In this case, crimped sleeve-terminations must be fitted to prevent the conductor core from fraying and making a bad connection with the terminal block. It is also of the utmost importance that where crimped terminations are used, the correct size of crimp and crimping tool are used. In addition, each cable conductor must have a minimum of 15 cm slack (service loop) left before its termination is fitted.


Cable identification
Cable identification codes corresponding to the cable number shown in the cable plan must be attached to each of the external cables. These identification codes should be positioned on the cable in such a way that they are readily visible after all panels have been fitted. In addition, each cable conductor should be marked with the terminal board number or socket to which it is connected.